
-- --------------------------------------------------------

--
-- Structure de la table `companies`
--

CREATE TABLE `companies` (
  `id` int(11) NOT NULL,
  `name` varchar(62) DEFAULT NULL,
  `specification_verbatim` varchar(128) DEFAULT NULL,
  `profession_verbatim` varchar(128) DEFAULT NULL,
  `prof_category_id` int(11) DEFAULT NULL,
  `notable_commercant` tinyint(1) NOT NULL DEFAULT '0',
  `bold` tinyint(1) NOT NULL DEFAULT '0',
  `advert` tinyint(1) NOT NULL DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Déchargement des données de la table `companies`
--

INSERT INTO `companies` (`id`, `name`, `specification_verbatim`, `profession_verbatim`, `prof_category_id`, `notable_commercant`, `bold`, `advert`) VALUES
(1, 'Comp', NULL, 'Commissionsgeschäft', 4, 0, 0, 0),
(2, 'Comp', NULL, 'Handelscommissionär', 4, 0, 0, 0),
(3, 'Comp', NULL, 'Commissions- u. Speditionshandel', 4, 0, 0, 0),
(4, 'Comp', NULL, 'Seidewaaren, Versendungen', 4, 0, 0, 0),
(5, 'Comp', NULL, 'Commissionsgeschäft', 4, 0, 0, 0),
(6, 'Comp', NULL, 'Damenkleider-Anzüge', 4, 0, 0, 0),
(7, 'Comp', NULL, 'Commissions-Handlung', 4, 0, 0, 0),
(8, 'Lindemann J Szanne Comp', NULL, 'Besorgung in Aufträgen für Zuckerwaaren', 4, 0, 0, 0),
(9, 'Comp', NULL, 'Verfertigte Kleidungsstücke', 4, 0, 0, 0),
(10, 'Comp', NULL, 'Bankier', 11, 0, 0, 0),
(11, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(12, 'Sen Comp', NULL, 'Niederlage ihrer Klingenthaler Gewehrfabrik', 5, 0, 0, 0),
(13, 'Comp', NULL, 'Porcelanmaler u. Drucker', 5, 0, 0, 0),
(14, 'Comp H Leclse-lepley Et Cie Sccessers', NULL, 'Hutmachereiartikel', 4, 0, 0, 0),
(15, 'Comp', NULL, 'Commissionsgeschäft in Waaren, Versendungen', 4, 0, 0, 0),
(16, 'Comp', NULL, 'Vergoldung, Versilberung und Manufactur von Goldarbeiten , alleinige Eigenthümer der Brevet der HH. Elkington u. von Ruolz', 5, 0, 0, 0),
(17, 'Comp', NULL, 'Tapezierer u. Schreiner', 5, 0, 0, 0),
(18, 'Comp', NULL, 'Weinhändler', 4, 0, 0, 0),
(19, 'Comp', NULL, 'Besorgung für Straßenfuhrwerke', 4, 0, 0, 0),
(20, 'Comp', NULL, 'Directoren der Kunstschreinerzunft', 11, 0, 0, 0),
(21, 'Comp', NULL, 'Stickereien', 5, 0, 0, 0),
(22, 'Comp Nachfolger Von Rox Carré', NULL, 'Merino und Modewaaren', 4, 0, 0, 0),
(23, 'Comp', NULL, 'Ochsenfußölfabrik', 5, 0, 0, 0),
(24, 'Theilhaber Des Hases Destrem Mallet Ragel Comp', NULL, 'Theilhaber', 4, 0, 0, 0),
(25, 'Comp', NULL, 'Klaviermacher', 5, 0, 0, 0),
(26, 'Comp', NULL, 'Waagenmacher', 5, 0, 0, 0),
(27, 'Ggenheim Léon Wwe Comp', NULL, 'Weißwaaren u. Stickereien', 4, 0, 0, 0),
(28, 'Comp', NULL, 'Nachfolger von Letourneau, Leuchtthurmbaumeister', 10, 0, 0, 0),
(29, 'Comp', NULL, 'Eisen und Maschinen', 4, 0, 0, 0),
(30, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(31, 'Vonom Hase Wittwe Platel Comp', NULL, NULL, NULL, 0, 0, 0),
(32, 'Comp', NULL, 'Strohhutfabrikant', 5, 0, 0, 0),
(33, 'Comp', NULL, 'Papierhandel und Pumpen-Tintenfässerfabrik', 4, 0, 0, 0),
(34, 'Comp', NULL, 'Klavierfabrik', 5, 0, 0, 0),
(35, 'Comp', NULL, 'Commissionsgeschäft', 10, 0, 0, 0),
(36, 'Comp', NULL, 'Uhrmacher', 5, 0, 0, 0),
(37, 'Comp', NULL, 'Waagefabrik', 5, 0, 0, 0),
(38, 'Comp', NULL, 'Schreibmaterialen', 4, 0, 0, 0),
(39, 'Comp', NULL, 'Schalenfabrik', 5, 0, 0, 0),
(40, 'Comp', NULL, 'Porzellanhandlung', 4, 0, 0, 0),
(41, 'Gebrüder Hber Comp', NULL, 'Fabrik von Plüsch für die Hutmacher', 5, 0, 0, 0),
(42, 'Comp', NULL, 'Electrisch-medicinische Apparate', 4, 0, 0, 0),
(43, 'Comp', NULL, 'Spitzenfabrik', 5, 0, 0, 0),
(44, 'Comp', NULL, 'Tuch- und Hutfabrik', 5, 0, 0, 0),
(45, 'Hecht Gebr Comp', NULL, 'Rohstoffe für Kunstdrechsler', 4, 0, 0, 0),
(46, 'Comp', NULL, 'Kappenmacher', 5, 0, 0, 0),
(47, 'Comp', NULL, 'Nadelfabrik', 5, 0, 0, 0),
(48, 'Neffe Comp', NULL, 'Schuhwerk', 5, 0, 0, 0),
(49, 'Sohn Comp', NULL, 'Klaviermacher', 5, 0, 0, 0),
(50, 'Comp', NULL, 'Ebenholz-Fabrik', 5, 0, 0, 0),
(51, 'Comp', NULL, 'Waffenschmied', 5, 0, 0, 0),
(52, 'Comp', NULL, 'Schneider', 5, 0, 0, 0),
(53, 'Comp', NULL, 'Civilbaumeister', 10, 0, 0, 0),
(54, 'Comp', NULL, 'Blumenfabrik', 5, 0, 0, 0),
(55, 'Comp', NULL, 'Baumwollenzeug', 4, 0, 0, 0),
(56, 'Fra Comp', NULL, 'Modeartikel', 4, 0, 0, 0),
(57, 'Comp', NULL, 'Porzellanwaaren', 4, 0, 0, 0),
(58, 'Comp', NULL, 'Mützenmacherei und Furnituren für Hutmacher', 5, 0, 0, 0),
(59, 'Comp', NULL, 'Kammmacher', 5, 0, 0, 0),
(60, 'Comp', NULL, 'Speditionshandel', 4, 0, 0, 0),
(61, 'Comp', NULL, 'Federn und Schlösser für Wagen und Eisenbahnen', 5, 0, 0, 0),
(62, 'Comp', NULL, 'Fabrikant v. hydraulischem Kalk', 4, 0, 0, 0),
(63, 'Comp', NULL, 'Orgelbauer', 5, 0, 0, 0),
(64, 'Comp', NULL, 'Apparate für Daguerreotyp-Bilder / Lichtbildermaler', 4, 0, 0, 0),
(65, 'Comp', NULL, 'Gesellschaft für Anfertigung musikalischer Messing- und Holzinstrumente', 10, 0, 0, 0),
(66, 'Comp', NULL, 'Comptoir für die Umsetzung der Industriepapiere', 4, 0, 0, 0),
(67, 'Comp', NULL, 'Holländische Käse u. feine Branntweine', 4, 0, 0, 0),
(68, 'Comp', NULL, 'Schneider', 5, 0, 0, 0),
(69, 'Comp', NULL, 'Juwelenhandel', 4, 0, 0, 0),
(70, 'Vater Comp', NULL, 'Mechanicus, Bleigießer u. Spitzenmacher', 5, 0, 0, 0),
(71, 'Jn Comp', NULL, 'Kaufmann', 4, 0, 0, 0),
(72, 'Witwe Comp', NULL, 'Hosenträger-, Strumpfbänder-,Börsen-, Taschen- und Kamaschen-Fabrikant', 5, 0, 0, 0),
(73, 'Comp', NULL, 'Kaufleute, Bronce u. Ultramarin', 4, 0, 0, 0),
(74, 'Comp', NULL, 'Fab. de mastic Dihl', 5, 0, 0, 0),
(75, 'Franck Jn Comp', NULL, 'Modewaaren', 4, 0, 0, 0),
(76, 'Comp', NULL, 'Commissions- u. Lithographiesteinhandel', 4, 0, 0, 0),
(77, 'Comp', NULL, 'Korsetten, Hemden, Weißzeughandlung', 4, 0, 0, 0),
(78, 'Pollock Comp Vonertreten Vonon E Delevoninge', NULL, 'Commissionäre', 4, 0, 0, 0),
(79, 'Comp', NULL, 'Standuhrensockelfabrik', 5, 0, 0, 0),
(80, 'Comp', NULL, 'Gasmesserfabrik', 5, 0, 0, 0),
(81, 'Comp', NULL, 'Eisengießerei', 5, 0, 0, 0),
(82, 'Comp', NULL, 'Säckler u. Mützenmacher', 5, 0, 0, 0),
(83, 'Comp', NULL, 'Artikel für Schneider', 4, 0, 0, 0),
(84, 'Comp', NULL, 'Handschuhfabrik', 5, 0, 0, 0),
(85, 'Comp', NULL, 'Wachstuchhandel', 4, 0, 0, 0),
(86, 'Comp', NULL, 'Stoffwäscherei', 5, 0, 0, 0),
(87, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(88, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(89, 'Comp', NULL, 'Baumeister u. Errichter von Gaswerken', 10, 0, 0, 0),
(90, 'Comp', NULL, 'Stoffdruckerei', 5, 0, 0, 0),
(91, 'Comp', NULL, 'Artikel von Rouen im Großen', 4, 0, 0, 0),
(92, 'Comp', NULL, 'Brieftaschen u. Etuis', 4, 0, 0, 0),
(93, 'Sen Comp', NULL, 'Artikel von Rouen', 4, 0, 0, 0),
(94, 'Comp', NULL, 'Mechaniker', 5, 0, 0, 0),
(95, 'Oeschger Meßbach Comp', NULL, 'Metallhandel', 4, 0, 0, 0),
(96, 'Comp', NULL, 'Stoffdruckerei', 5, 0, 0, 0),
(97, 'Comp', NULL, 'Commissionär', 4, 0, 0, 0),
(98, 'Comp', NULL, 'Unternehmer der Ausleerung', 10, 0, 0, 0),
(99, 'Comp', NULL, 'Geruchlose Reinigung der Abtritte', 10, 0, 0, 0),
(100, 'Comp', NULL, 'Klaviermacher', 5, 0, 0, 0),
(101, 'Gebrüder Comp', NULL, 'Commissionsgeschäft in gewirkten Waaren', 4, 0, 0, 0),
(102, 'Comp', NULL, 'Pelzwaaren', 4, 0, 0, 0),
(103, 'Jn Comp', NULL, 'Commissionsgeschäft in Uhren', 4, 0, 0, 0),
(104, 'Comp', NULL, 'Buchhandlung u. Lesekabinet', 4, 0, 0, 0),
(105, 'Comp', NULL, 'Geldwechsler', 4, 0, 0, 0),
(106, 'Comp', NULL, 'Kaffeehaus Thoniach', 10, 0, 0, 0),
(107, 'Comp', NULL, 'Wagner', 5, 0, 0, 0),
(108, 'Comp', NULL, 'Papier-Niederlage', 4, 0, 0, 0),
(109, 'Comp', NULL, 'Commissionär', 4, 0, 0, 0),
(110, 'Comp', NULL, 'Brennholtz, Stein- u. Holzkohlenhandel', 4, 0, 0, 0),
(111, 'Comp', NULL, 'Weinhandlung in Großem', 4, 0, 0, 0),
(112, 'Comp', NULL, 'Handelsmann', 4, 0, 0, 0),
(113, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(114, 'Comp', NULL, 'Brüderschafts-Verein v. den Limonade-Händlern zur Großen Familie', 10, 0, 0, 0),
(115, 'Comp', NULL, 'Thürschließer', 5, 0, 0, 0),
(116, 'Sohn Comp Vonon Mühlhasen', NULL, NULL, 4, 0, 0, 0),
(117, 'Comp', NULL, 'Buchbinder', 5, 0, 0, 0),
(118, 'Comp', NULL, 'Ungarische Ledergerberei', 5, 0, 0, 0),
(119, 'Wtb Urban Stterlin Comp', NULL, 'Unternehmer und Eigenthümer der Manufactur von Mutzig, Depot', 10, 0, 0, 0),
(120, 'Comp', NULL, 'Commissions- u. Speditionsgeschäft', 4, 0, 0, 0),
(121, 'Comp', NULL, 'Eigenthümer von Granitbrüchen', 4, 0, 0, 0),
(122, 'Comp', NULL, 'Fabrik v. Farbehözern', 5, 0, 0, 0),
(123, 'Comp', NULL, 'Papierhandlung', 4, 0, 0, 0),
(124, 'Comp', NULL, 'Töpfefabrik', 5, 0, 0, 0),
(125, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(126, 'Comp', NULL, 'Repräsentanten verschiedener Häuser Deutschlands, Belgiens u. der Schweiz', 4, 0, 0, 0),
(127, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(128, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(129, 'Comp', NULL, 'Lithographiestein-Handlung', 4, 0, 0, 0),
(130, 'Comp', NULL, 'Buchhandel im Großen', 4, 0, 0, 0),
(131, 'Comp', NULL, 'Fremde Wollwaaren', 4, 0, 0, 0),
(132, 'Comp', NULL, 'Bankier- und Commissionshandel', 4, 0, 0, 0),
(133, 'Gebrüder Comp', NULL, 'Waaren-Commissionäre', 4, 0, 0, 0),
(134, 'Comp', NULL, NULL, 4, 0, 0, 0),
(135, 'Comp', NULL, 'Commissionsgeschäft', 4, 0, 0, 0),
(136, 'Comp', NULL, 'Artikel von Paris', 4, 0, 0, 0),
(137, 'Comp', NULL, 'Stein- und Buchdruckerei', 5, 0, 0, 0),
(138, 'Comp', NULL, 'Bankier', 4, 0, 0, 0),
(139, 'Comp', NULL, 'Lichtschirm- und geographische Reliefkarten-Fabrik', 5, 0, 0, 0),
(140, 'Comp', NULL, 'Spiegel- u. Fensterglas', 4, 0, 0, 0);
