
-- --------------------------------------------------------

--
-- Structure de la table `streets`
--

CREATE TABLE `streets` (
  `id` int(11) NOT NULL,
  `name_old_verbatim` varchar(62) DEFAULT NULL,
  `name_old_clean` varchar(62) DEFAULT NULL,
  `name_new` varchar(62) DEFAULT NULL,
  `geo_long` float DEFAULT NULL,
  `geo_lat` float DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

--
-- Déchargement des données de la table `streets`
--

INSERT INTO `streets` (`id`, `name_old_verbatim`, `name_old_clean`, `name_new`, `geo_long`, `geo_lat`) VALUES
(1, 'De La Motte Picquet', 'Avenue De La Motte-piquet', 'Avenue De La Motte-picquet', 2.30776, 48.8558),
(2, 'Des Champs Elysées', 'Avenue Des Champs-elysées', 'Avenue Des Champs-élysées', 2.30786, 48.8697),
(3, 'Marbeuf', 'Avenue Marbeuf', NULL, 0, 0),
(4, 'De Cherbourg', 'Galerie De Cherbourg', 'Rue Joseph-sansbœuf', 2.32294, 48.8755),
(5, 'Guéménée', 'Impasse Guéménée', 'Impasse Guéménée', 2.36577, 48.8541),
(6, 'De L\' Opéra', 'Passage De L\' Opéra', 'Boulevard Des Italiens', 2.337, 48.8714),
(7, 'D\' Antin', 'Rue D\' Antin', 'Rue D\' Antin', 2.33351, 48.869),
(8, 'D\' Astorg', 'Rue D\' Astorg', 'Rue D\' Astorg', 2.31949, 48.8731),
(9, 'D\' Aguesseau', 'Rue D\' Aguesseau', 'Rue D\' Aguesseau', 2.31963, 48.8705),
(10, 'D\' Albouy', 'Rue D\' Albouy', 'Rue Lucien-sampaix', 2.36086, 48.8723),
(11, 'D\' Alger', 'Rue D\' Alger', 'Rue D\' Alger', 2.32995, 48.8656),
(12, 'D\' Amboise', 'Rue D\' Amboise', 'Rue D\' Amboise', 2.33863, 48.8711),
(13, 'D\' Amsterdam', 'Rue D\' Amsterdam', 'Rue D\' Amsterdam', 2.32703, 48.8795),
(14, 'D\' Angiviller', 'Rue D\' Angiviller', 'Rue Du Louvre', 2.34245, 48.8641),
(15, 'D\' Angoulême Du Temple', 'Rue D\' Angoulême-du-temple', 'Rue Jean-pierre-timbaud', 2.3743, 48.8669),
(16, 'D\' Angoulême Saint Honoré', 'Rue D\' Angoulême-saint-honoré', 'Rue La Boétie', 2.3123, 48.8732),
(17, 'D\' Anjou Au Marais', 'Rue D\' Anjou-au-marais', 'Rue Pastourelle', 2.35917, 48.8628),
(18, 'Monthyon', 'Rue Monthyon', 'Rue Mouton-duvernet', 2.32788, 48.8319),
(19, 'D\' Anjou Saint Honoré', 'Rue D\' Anjou-saint-honoré', 'Rue D\' Anjou', 2.32213, 48.8726),
(21, 'D\' Arcole', 'Rue D\' Arcole', 'Rue D\' Arcole', 2.34954, 48.8541),
(22, 'D\' Argenteuil', 'Rue D\' Argenteuil', 'Rue D\' Argenteuil', 2.33386, 48.8654),
(23, 'Quintaine', 'Rue Quintaine', NULL, 0, 0),
(24, 'D\' Arras', 'Rue D\' Arras', 'Rue D\' Arras', 2.3516, 48.8474),
(25, 'D\' Assas', 'Rue D\' Assas', 'Rue D\' Assas', 2.33194, 48.8453),
(26, 'De La Chapelle', 'Rue De La Chapelle', 'Rue Riquet', 2.36848, 48.8896),
(27, 'D\' Aumale', 'Rue D\' Aumale', 'Rue D\' Aumale', 2.3359, 48.8782),
(28, 'D\' Austerlitz St Marcel', 'Rue D\' Austerlitz-st-marcel', 'Rue Esquirol', 2.36046, 48.8349),
(29, 'D\' Enfer', 'Rue D\' Enfer', 'Avenue Denfert-rochereau', 2.33452, 48.8365),
(30, 'D\' Enghien', 'Rue D\' Enghien', 'Rue D\' Enghien', 2.35066, 48.872),
(31, 'De L\' Eglise', 'Rue De L\' Eglise', 'Rue Des Batignolles', 2.32125, 48.8847),
(32, 'Cour Des Miracles', 'Cour Des Miracles', NULL, 0, 0),
(33, 'D\' Estrées', 'Rue D\' Estrées', 'Rue D\' Estrées', 2.31129, 48.8515),
(34, 'D\' Hauteville', 'Rue D\' Hauteville', 'Rue D\' Hauteville', 2.35065, 48.8741),
(35, 'D\' Orléans Saint Marcel', 'Rue D\' Orléans-saint-marcel', 'Rue Daubenton', 2.35237, 48.841),
(36, 'Cardinet', 'Rue Cardinet', 'Rue Cardinet', 2.31128, 48.8854),
(37, 'De La Butte Chaumont', 'Boulevard De La Butte Chaumont', 'Boulevard De La Villette', 2.37043, 48.8785),
(40, 'De Strasbourg', 'Rue De Strasbourg', 'Rue Du 8-mai-1945', 2.35875, 48.8761),
(41, 'De L\' Abbaye', 'Rue De L\' Abbaye', 'Rue De L\' Abbaye', 2.33472, 48.8542),
(42, 'De L\' Ancienne Comédie', 'Rue De L\' Ancienne-comédie', 'Rue De L\' Ancienne-comédie', 2.33856, 48.8532),
(43, 'D\' Isly', 'Passage D\' Isly', NULL, 0, 0),
(44, 'De L\' Arbalète', 'Rue De L\' Arbalète', 'Rue De L\' Arbalète', 2.34746, 48.8399),
(45, 'De L\' Arbre Sec', 'Rue De L\' Arbre-sec', 'Rue De L\' Arbre-sec', 2.34215, 48.86),
(46, 'De L\' Arcade', 'Rue De L\' Arcade', 'Rue De L\' Arcade', 2.32419, 48.873),
(47, 'De L\' Arcade Colbert', 'Rue De L\' Arcade-colbert', 'Rue Colbert', 2.33836, 48.8682),
(48, 'De L\' Arche Pépin', 'Rue De L\' Arche-pépin', 'Rue Édouard Colonne', 2.34556, 48.8579),
(49, 'De L\' Echaudé Saint Germain', 'Rue De L\' Echaudé-saint-germain', 'Rue De L\' Échaudé', 2.33608, 48.8539),
(50, 'De L\' Echelle', 'Rue De L\' Echelle', 'Rue De L\' Échelle', 2.33399, 48.8635),
(51, 'De L\' Echiquier', 'Rue De L\' Echiquier', 'Rue De L\' Échiquier', 2.35043, 48.8715),
(52, 'Des Poissonniers', 'Rue Des Poissonniers', 'Rue Des Poissonniers', 2.35111, 48.8878),
(53, 'De L\' Ecole De Médecine', 'Rue De L\' Ecole De Médecine', 'Rue De L\' École De Médecine', 2.341, 48.8509),
(54, 'De L\' Ecole De Médecine', 'Rue De L\' Ecole-de-médecine', 'Rue De L\' École De Médecine', 2.341, 48.8509),
(55, 'De L\' Egoût Saint Germain', 'Rue De L\' Egoût-saint-germain', 'Rue De Rennes', 2.32921, 48.8495),
(56, 'De L\' Entrepôt', 'Rue De L\' Entrepôt', 'Rue Yves-toudic', 2.36389, 48.8697),
(57, 'De L\' Eperon', 'Rue De L\' Eperon', 'Rue De L\' Éperon', 2.34066, 48.8527),
(58, 'De Rochechouart', 'Boulevard De Rochechouart', 'Boulevard Marguerite-de-rochechouart', 2.34305, 48.8826),
(59, 'De L\' Hôtel Colbert', 'Rue De L\' Hôtel-colbert', 'Rue De L\' Hôtel-colbert', 2.34901, 48.8518),
(60, 'De L\' Isly', 'Rue De L\' Isly', 'Rue De L\' Isly', 2.32582, 48.8748),
(61, 'De L\' Odéon', 'Rue De L\' Odéon', 'Rue De L\' Odéon', 2.33869, 48.8509),
(62, 'De L\' Ouest', 'Rue De L\' Ouest', 'Rue De L\' Ouest', 2.31713, 48.8349),
(63, 'Ferme', 'Ferme', NULL, 0, 0),
(64, 'Des Batignolles Monceaux', 'Boulevard Des Batignolles-monceaux', 'Boulevard Des Batignolles', 2.32157, 48.8822),
(65, 'De La Chapelle Saint Denis', 'Boulevard De La Chapelle-saint-denis', 'Boulevard De La Chapelle', 2.35917, 48.8842),
(66, 'Des Vertus', 'Boulevard Des Vertus', 'Boulevard De La Chapelle', 2.35917, 48.8842),
(67, 'De L\' Université', 'Rue De L\' Université', 'Rue De L\' Université', 2.31594, 48.8609),
(68, 'D\' Allemagne', 'Rue D\' Allemagne', 'Avenue Jean Jaurès', 2.38337, 48.8862),
(69, 'De La Banque', 'Rue De La Banque', 'Rue De La Banque', 2.34103, 48.8681),
(70, 'D\' Antin', 'Rue D\' Antin', 'Rue Biot', 2.32563, 48.8848),
(71, 'De La Barillerie', 'Rue De La Barillerie', 'Boulevard Du Palais', 2.34577, 48.8552),
(72, 'De La Bibliothèque', 'Rue De La Bibliothèque', 'Rue De Rivoli', 2.35367, 48.8569),
(73, 'De La Bienfaisance', 'Rue De La Bienfaisance', 'Rue De La Bienfaisance', 2.31704, 48.8766),
(74, 'De La Boucherie Des Invalides', 'Rue De La Boucherie-des-invalides', 'Rue Surcouf', 2.3094, 48.8613),
(75, 'De La Bourse', 'Rue De La Bourse', 'Rue De La Bourse', 2.33963, 48.8695),
(76, 'De La Calandre', 'Rue De La Calandre', NULL, 0, 0),
(77, 'De La Cerisaie', 'Rue De La Cerisaie', 'Rue De La Cerisaie', 2.36615, 48.8519),
(78, 'De La Chaise', 'Rue De La Chaise', NULL, 0, 0),
(79, 'De La Chaussée D\' Antin', 'Rue De La Chaussée D\' Antin', 'Rue De La Chaussée D\' Antin', 2.33278, 48.8739),
(80, 'De La Chaussée Des Minimes', 'Rue De La Chaussée Des Minimes', 'Rue De Béarn', 2.36618, 48.8573),
(81, 'De La Chaussée Clignancourt', 'Rue De La Chaussée-clignancourt', 'Rue De Clignancourt', 2.3475, 48.8858),
(83, 'De Marseille Prolongée', 'Rue De Marseille Prolongée', 'Rue De Crimée', 2.38174, 48.8863),
(84, 'Des Couronnes', 'Rue Des Couronnes', 'Rue Polonceau', 2.3535, 48.8856),
(85, 'De La Clef', 'Rue De La Clef', 'Rue De La Clef', 2.35261, 48.8413),
(86, 'De La Comète', 'Rue De La Comète', 'Rue De La Comète', 2.30906, 48.8591),
(87, 'De La Cossonnerie', 'Rue De La Cossonnerie', 'Rue De La Cossonnerie', 2.3488, 48.8614),
(88, 'De La Culture Sainte Catherine', 'Rue De La Culture-sainte-catherine', 'Rue Elzévir', 2.36156, 48.8584),
(90, 'De La Douane', 'Rue De La Douane', 'Rue Léon-jouhaux', 2.36451, 48.8692),
(91, 'De Meaux', 'Rue De Meaux', 'Rue De Meaux', 2.37591, 48.8829),
(92, 'De La Ferme Des Mathurins', 'Rue De La Ferme-des-mathurins', 'Rue Vignon', 2.32612, 48.8707),
(93, 'De La Fidélité', 'Rue De La Fidélité', 'Rue De La Fidélité', 2.35625, 48.8745),
(94, 'De La Folie Méricourt', 'Rue De La Folie-méricourt', 'Rue De La Folie-méricourt', 2.37095, 48.8651),
(95, 'De La Fontaine Au Roi', 'Rue De La Fontaine-au-roi', 'Rue De La Fontaine-au-roi', 2.37419, 48.8683),
(96, 'De La Fontaine Du Temple', 'Rue De La Fontaine-du-temple', 'Rue Des Fontaines-du-temple', 2.35906, 48.8657),
(98, 'De La Fontaine Molière', 'Rue De La Fontaine-molière', 'Rue Molière', 2.33639, 48.8653),
(99, 'Cité De L\' Union', 'Cité De L\' Union', 'Cité De L\' Union', 0, 0),
(100, 'De La Fontaine Saint Georges', 'Rue De La Fontaine-saint-georges', 'Rue Pierre-fontaine', 2.33404, 48.8817),
(101, 'Cité De L\' Etoile', 'Cité De L\' Etoile', 'Avenue Carnot', 2.29288, 48.8762),
(102, 'De La Gare', 'Rue De La Gare', NULL, 0, 0),
(103, 'De La Grande Chaumière', 'Rue De La Grande-chaumière', 'Rue De La Grande Chaumière', 2.33085, 48.8423),
(104, 'De La Grande Truanderie', 'Rue De La Grande-truanderie', 'Rue De La Grande-truanderie', 2.34973, 48.8626),
(105, 'De La Grange Aux Belles', 'Rue De La Grange-aux-belles', 'Rue De La Grange-aux-belles', 2.36751, 48.8754),
(106, 'Blanche', 'Boulevard Blanche', NULL, 0, 0),
(107, 'De La Grange Batelière', 'Rue De La Grange-batelière', 'Rue De La Grange-batelière', 2.34169, 48.8731),
(108, 'De Rouen', 'Rue De Rouen', 'Rue De Rouen', 2.37464, 48.8875),
(109, 'Du Boulevard', 'Rue Du Boulevard', 'Rue Darcet', 2.32482, 48.884),
(110, 'De La Harpe', 'Rue De La Harpe', 'Rue De La Harpe', 2.34444, 48.8522),
(111, 'De La Huchette', 'Rue De La Huchette', 'Rue De La Huchette', 2.34528, 48.8531),
(112, 'De La Jussienne', 'Rue De La Jussienne', 'Rue De La Jussienne', 2.3439, 48.8657),
(113, 'De La Madeleine', 'Rue De La Madeleine', 'Rue Pasquier', 2.3235, 48.8728),
(114, 'De La Michodière', 'Rue De La Michodière', 'Rue De La Michodière', 2.33482, 48.8704),
(115, 'Des Trois Frères', 'Rue Des Trois-frères', 'Rue Des Trois-frères', 2.34093, 48.8848),
(116, 'De La Monnaie', 'Rue De La Monnaie', 'Rue De La Monnaie', 2.34299, 48.8593),
(117, 'Des Poissonniers', 'Boulevard Des Poissonniers', 'Boulevard Marguerite-de-rochechouart', 2.34305, 48.8826),
(118, 'De La Muette', 'Rue De La Muette', 'Rue Léon-frot', 2.38541, 48.8568),
(119, 'De La Paix', 'Rue De La Paix', 'Rue De La Paix', 2.33113, 48.8691),
(120, 'De La Parchemmerie', 'Rue De La Parchemmerie', 'Rue De La Parcheminerie', 2.34493, 48.8517),
(121, 'De La Pépinière', 'Rue De La Pépinière', 'Rue De La Pépinière', 2.32187, 48.8751),
(122, 'De La Perle', 'Rue De La Perle', 'Rue De La Perle', 2.36106, 48.8598),
(123, 'De La Poterie Des Arcis', 'Rue De La Poterie-des-arcis', 'Rue Du Renard', 2.35275, 48.8599),
(124, 'De La Roquette', 'Rue De La Roquette', 'Rue De La Roquette', 2.37837, 48.8569),
(125, 'Rochechouart', 'Boulevard Rochechouart', 'Boulevard Marguerite-de-rochechouart', 2.34305, 48.8826),
(126, 'De La Santé', 'Rue De La Santé', 'Rue De La Santé', 2.34117, 48.8324),
(127, 'De La Sourdière', 'Rue De La Sourdière', 'Rue De La Sourdière', 2.33278, 48.8667),
(128, 'De La Tonnellerie', 'Rue De La Tonnellerie', NULL, 0, 0),
(129, 'De La Tour D\' Auvergne', 'Rue De La Tour D\' Auvergne', 'Rue Louise-émilie-de-la-tour-d\'auvergne', 2.34245, 48.8794),
(130, 'De La Verrerie', 'Rue De La Verrerie', 'Rue De La Verrerie', 2.3536, 48.8577),
(131, 'De La Victoire', 'Rue De La Victoire', 'Rue De La Victoire', 2.33521, 48.8752),
(132, 'De L\' Estrade', 'Place De L\' Estrade', NULL, 0, 0),
(133, 'De Ponthieu', 'Rue De Ponthieu', 'Rue De Ponthieu', 2.30762, 48.8713),
(134, 'De La Vieille Monnaie', 'Rue De La Vieille-monnaie', NULL, 0, 0),
(135, 'De La Vieille Aux Veaux', 'Rue De La Vieille-place-aux-veaux', 'Place Du Châtelet', 2.34722, 48.8575),
(136, 'De La Ville L\' Evêque', 'Rue De La Ville L\' Evêque', 'Rue De La Ville-l\' Évèque', 2.32088, 48.8713),
(138, 'De Grenelle Saint Germain', 'Rue De Grenelle-saint-germain', 'Rue De Grenelle', 2.31782, 48.8575),
(139, 'De La Mégisserie', 'Rue De La Mégisserie', 'Quai De La Mégisserie', 2.34454, 48.8579),
(140, 'De Castiglione', 'Rue De Castiglione', 'Rue De Castiglione', 2.32818, 48.8662),
(141, 'De Babylone', 'Rue De Babylone', 'Rue De Babylone', 2.32128, 48.8517),
(142, 'De Bagneux', 'Rue De Bagneux', 'Rue Jean-ferrandi', 2.32352, 48.8468),
(143, 'De Clichy', 'Rue De Clichy', 'Rue De Clichy', 2.32906, 48.88),
(144, 'De Beaujolais', 'Rue De Beaujolais', 'Rue De Beaujolais', 2.33858, 48.8661),
(145, 'De Beaune', 'Rue De Beaune', 'Rue De Beaune', 2.32948, 48.8582),
(146, 'De Beautreillis', 'Rue De Beautreillis', 'Rue Beautreillis', 2.36391, 48.8532),
(147, 'De Bellechasse', 'Rue De Bellechasse', 'Rue De Bellechasse', 2.32243, 48.8578),
(148, 'De Bercy Saint Antoine', 'Rue De Bercy Saint-antoine', 'Rue De Bercy', 2.37703, 48.8417),
(149, 'De Laborde', 'Rue De Laborde', 'Rue De Laborde', 2.3173, 48.8755),
(150, 'De Bièvre', 'Rue De Bièvre', 'Rue De Bièvre', 2.35025, 48.8505),
(151, 'De Bondy', 'Rue De Bondy', 'Rue René-boulanger', 2.35917, 48.8688),
(152, 'De Boulogne', 'Rue De Boulogne', 'Rue Ballu', 2.32991, 48.8819),
(153, 'De Bourbon Villeneuve', 'Rue De Bourbon-villeneuve', 'Rue D\' Aboukir', 2.34718, 48.8678),
(154, 'Royale Saint Honoré', 'Rue Royale-saint-honoré', 'Rue Royale', 2.32306, 48.8681),
(155, 'De Bourgogne', 'Rue De Bourgogne', 'Rue De Bourgogne', 2.31767, 48.8582),
(156, 'Du Faubourg Saint Honoré', 'Rue Du Faubourg Saint-honoré', 'Rue Du Faubourg-saint-honoré', 2.31839, 48.8699),
(157, 'De Braque', 'Rue De Braque', 'Rue De Braque', 2.35678, 48.8609),
(158, 'De Bretagne', 'Rue De Bretagne', 'Rue De Bretagne', 2.36233, 48.863),
(159, 'Saint Lazare', 'Rue Saint-lazare', 'Rue Saint-lazare', 2.33043, 48.8761),
(160, 'De Bussy', 'Rue De Bussy', 'Rue De Buci', 2.33716, 48.8538),
(161, 'Neuve Des Mathurins', 'Rue Neuve-des- Mathurins', 'Rue Des Mathurins', 2.32595, 48.8732),
(162, 'De Castellane', 'Rue De Castellane', 'Rue De Castellane', 2.32506, 48.8723),
(163, 'Duphot', 'Rue Duphot', 'Rue Duphot', 2.32551, 48.8685),
(164, 'De Caumartin', 'Rue De Caumartin', 'Rue De Caumartin', 2.32824, 48.8725),
(165, 'De L\' Oratoire Du Roule', 'Rue De L\' Oratoire-du-roule', 'Rue Washington', 2.30298, 48.8731),
(166, 'De Mogador', 'Rue De Mogador', 'Rue De Mogador', 2.33136, 48.8752),
(167, 'De Chabrol', 'Rue De Chabrol', 'Rue De Chabrol', 2.3535, 48.8769),
(168, 'De Chaillot', 'Rue De Chaillot', 'Rue De Chaillot', 2.29725, 48.8671),
(169, 'De Charenton', 'Rue De Charenton', 'Rue De Charenton', 2.37139, 48.8522),
(170, 'De Charonne', 'Rue De Charonne', 'Rue De Charonne', 2.38431, 48.8545),
(171, 'De Chartres Du Roule', 'Rue De Chartres-du-roule', 'Rue De Courcelles', 2.30103, 48.8813),
(172, 'De Chevreuse', 'Rue De Chevreuse', 'Rue De Chevreuse', 2.33153, 48.8418),
(173, 'De Choiseul', 'Rue De Choiseul', 'Rue De Choiseul', 2.33597, 48.8706),
(174, 'Saint Florentin', 'Rue Saint -florentin', 'Rue Saint-florentin', 2.32447, 48.8678),
(175, 'De La Madeleine', 'Boulevard De La Madeleine', 'Boulevard De La Madeleine', 2.32649, 48.8697),
(176, 'De Cléry', 'Rue De Cléry', 'Rue De Cléry', 2.34778, 48.8685),
(177, 'De Miroménil', 'Rue De Miroménil', 'Rue De Miromesnil', 2.3157, 48.876),
(178, 'Du Rocher', 'Rue Du Rocher', 'Rue Du Rocher', 2.32012, 48.878),
(179, 'De Cotte', 'Rue De Cotte', 'Rue De Cotte', 2.37764, 48.8494),
(180, 'De Courcelles', 'Rue De Courcelles', 'Rue De Courcelles', 2.30103, 48.8813),
(181, 'De Crussol', 'Rue De Crussol', 'Rue De Crussol', 2.36816, 48.8642),
(182, 'De Damiette', 'Rue De Damiette', 'Rue De Damiette', 2.34844, 48.8678),
(183, 'Du Colysée', 'Rue Du Colysée', 'Rue Du Colysée', 2.30968, 48.8713),
(184, 'Du Faubourg Saint Antoine', 'Rue Du Faubourg Saint-antoine', 'Rue Du Faubourg-saint-antoine', 2.38155, 48.8504),
(185, 'De Flandre', 'Rue De Flandre', 'Avenue De Flandre', 2.37514, 48.8892),
(186, 'De Fleurus', 'Rue De Fleurus', 'Rue De Fleurus', 2.32925, 48.847),
(187, 'De Grammont', 'Rue De Grammont', 'Rue De Gramont', 2.3368, 48.8698),
(188, 'De La Madeleine', 'Place De La Madeleine', 'Place De La Madeleine', 2.325, 48.8708),
(189, 'De Grenelle', 'Rue De Grenelle', 'Rue De Lourmel', 2.28751, 48.8451),
(190, 'De Berlin', 'Rue De Berlin', 'Rue De Liège', 2.3263, 48.8795),
(191, 'Saint Nicolas D\' Antin', 'Rue Saint-nicolas-d\' Antin', 'Rue De Provence', 2.33627, 48.8742),
(192, 'De Grenelle Saint Honoré', 'Rue De Grenelle-saint-honoré', 'Rue Jean-jacques-rousseau', 2.34391, 48.8642),
(193, 'De Harlay Du Palais', 'Rue De Harlay-du-palais', 'Rue De Harlay', 2.34307, 48.8564),
(194, 'De Jarente', 'Rue De Jarente', 'Rue De Jarente', 2.36289, 48.8557),
(195, 'De Jeannisson', 'Rue De Jeannisson', 'Place André-malraux', 2.33528, 48.8638),
(196, 'De Jérusalem', 'Rue De Jérusalem', NULL, 0, 0),
(197, 'De Jouy', 'Rue De Jouy', 'Rue De Jouy', 2.35807, 48.855),
(198, 'Du Havre', 'Place Du Havre', 'Place Du Havre', 2.32667, 48.8756),
(199, 'De La Rochefoucauld', 'Rue De La Rochefoucauld', 'Rue De La Rochefoucauld', 2.33495, 48.8796),
(200, 'De Lancry', 'Rue De Lancry', 'Rue De Lancry', 2.36227, 48.8717),
(201, 'De Lappe', 'Rue De Lappe', 'Rue De Lappe', 2.37297, 48.8536),
(202, 'De Laval', 'Rue De Laval', 'Rue Victor-massé', 2.33884, 48.8807),
(203, 'De Lavoisier', 'Rue De Lavoisier', 'Rue Lavoisier', 2.32117, 48.8738),
(204, 'De Lesdiguières', 'Rue De Lesdiguières', 'Rue De Lesdiguières', 2.36697, 48.8531),
(205, 'De Lille', 'Rue De Lille', 'Rue De Lille', 2.32618, 48.8596),
(206, 'Neuve Des Capucines', 'Rue Neuve-des-capucines', 'Rue Des Capucines', 2.32911, 48.8691),
(207, 'Des Capucines', 'Boulevard Des Capucines', 'Boulevard Des Capucines', 2.33361, 48.8711),
(208, 'Jean Goujon', 'Rue Jean-goujon', 'Rue Jean-goujon', 2.30605, 48.8657),
(209, 'De Limoges', 'Rue De Limoges', 'Rue Debelleyme', 2.36325, 48.8616),
(210, 'De Londres', 'Rue De Londres', 'Rue De Londres', 2.32773, 48.8776),
(211, 'De Lourcine', 'Rue De Lourcine', 'Rue Broca', 2.34737, 48.8377),
(212, 'De Louvois', 'Rue De Louvois', 'Rue De Louvois', 2.33712, 48.8683),
(213, 'De Luxembourg', 'Rue De Luxembourg', 'Rue Cambon', 2.32704, 48.8686),
(214, 'De Lyon', 'Rue De Lyon', 'Rue De Lyon', 2.37079, 48.8493),
(215, 'De Malte', 'Rue De Malte', 'Rue De Malte', 2.36767, 48.8659),
(216, 'De Marivaux', 'Rue De Marivaux', 'Rue De Marivaux', 2.33754, 48.8711),
(217, 'De Marivaux Italiens', 'Rue De Marivaux-italiens', 'Rue De Marivaux', 2.33754, 48.8711),
(219, 'De Mazagran', 'Rue De Mazagran', 'Rue De Mazagran', 2.35161, 48.8706),
(220, 'De Ménilmontant', 'Rue De Ménilmontant', 'Rue Oberkampf', 2.37633, 48.8654),
(221, 'De Montaigne', 'Avenue De Montaigne', 'Avenue Montaigne', 2.30611, 48.8667),
(222, 'De Mezières', 'Rue De Mézières', 'Rue De Mézières', 2.33135, 48.8503),
(223, 'De Milan', 'Rue De Milan', 'Rue De Milan', 2.32831, 48.8788),
(225, 'De Montaigne', 'Rue De Montaigne', 'Rue Jean-mermoz', 2.31172, 48.8711),
(226, 'De Suresne', 'Rue De Suresne', 'Rue De Suresne', 2.32054, 48.871),
(227, 'De Montfaucon', 'Rue De Montfaucon', 'Rue De Montfaucon', 2.33589, 48.8527),
(228, 'De Montholon', 'Rue De Montholon', 'Rue De Montholon', 2.34507, 48.8765),
(229, 'De Montmartre', 'Rue De Montmartre', 'Rue Montmartre', 2.3439, 48.8676),
(230, 'De Montmorency', 'Rue De Montmorency', 'Rue De Montmorency', 2.355, 48.8631),
(231, 'De Montpensier', 'Rue De Montpensier', 'Rue De Montpensier', 2.33697, 48.8651),
(232, 'De Moscou', 'Rue De Moscou', 'Rue De Moscou', 2.32413, 48.8809),
(233, 'De Mulhouse', 'Rue De Mulhouse', 'Rue De Mulhouse', 2.34702, 48.8686),
(234, 'De Navarin', 'Rue De Navarin', 'Rue De Navarin', 2.33893, 48.8796),
(235, 'De Paradis Au Marais', 'Rue De Paradis-au-marais', 'Rue Des Francs-bourgeois', 2.36222, 48.8571),
(236, 'De Paradis Poissonnière', 'Rue De Paradis-poissonnière', 'Rue De Paradis', 2.35147, 48.8752),
(237, 'Carré Des Champs Elysées', 'Carré-des-champs-elysées', 'Avenue Des Champs-élysées', 2.30786, 48.8697),
(238, 'De Parme', 'Rue De Parme', 'Rue De Parme', 2.32776, 48.8813),
(239, 'De Penthièvre', 'Rue De Penthièvre', 'Rue De Penthièvre', 2.31548, 48.8728),
(240, 'De Poissy', 'Rue De Poissy', 'Rue De Poissy', 2.35259, 48.8492),
(241, 'De Poitou', 'Rue De Poitou', 'Rue De Poitou', 2.36292, 48.8615),
(242, 'Tronchet', 'Rue Tronchet', 'Rue Tronchet', 2.32606, 48.8722),
(243, 'De Port Mahon', 'Rue De Port-mahon', 'Rue De Port-mahon', 2.33401, 48.8697),
(244, 'De Provence', 'Rue De Provence', 'Rue De Provence', 2.33627, 48.8742),
(245, 'Godot', 'Rue Godot', 'Rue Godot-de-mauroy', 2.32718, 48.8717),
(246, 'De Quincampoix', 'Rue De Quincampoix', 'Rue Quincampoix', 2.35042, 48.8609),
(247, 'De Rambouillet', 'Rue De Rambouillet', 'Rue De Rambouillet', 2.3798, 48.8436),
(248, 'De Reuilly', 'Rue De Reuilly', 'Rue De Reuilly', 2.38961, 48.8448),
(249, 'De Richelieu', 'Rue De Richelieu', 'Rue De Richelieu', 2.33837, 48.868),
(250, 'Tivoli', 'Rue Tivoli', 'Rue D\' Athènes', 2.32865, 48.878),
(251, 'De Rivoli', 'Rue De Rivoli', 'Rue De Rivoli', 2.35367, 48.8569),
(252, 'Bizet', 'Rue Bizet', 'Rue Georges Bizet', 2.29731, 48.8675),
(253, 'De Rochechouart', 'Rue De Rochechouart', 'Rue Marguerite-de-rochechouart', 2.34616, 48.8799),
(254, 'Fontaine Saint Georges', 'Rue Fontaine-saint-georges', 'Rue Pierre-fontaine', 2.33404, 48.8817),
(255, 'De Rumfort', 'Rue De Rumfort', 'Boulevard Malesherbes', 2.31387, 48.8798),
(256, 'De Valois', 'Galerie De Valois', 'Galerie De Valois', 2.33797, 48.8641),
(257, 'De Saint Quentin', 'Rue De Saint-quentin', 'Rue De Saint-quentin', 2.35563, 48.8784),
(258, 'De Valois', 'Rue De Valois', 'Rue De Valois', 2.33832, 48.8642),
(259, 'Du Helder', 'Rue Du Helder', 'Rue Du Helder', 2.33494, 48.8719),
(260, 'De Saintonge', 'Rue De Saintonge', 'Rue De Saintonge', 2.36389, 48.863),
(261, 'De Sartine', 'Rue De Sartine', NULL, 0, 0),
(262, 'De Savoie', 'Rue De Savoie', 'Rue De Savoie', 2.34144, 48.8543),
(263, 'De Seine', 'Rue De Seine', 'Rue De Seine', 2.33694, 48.8542),
(264, 'Bergère', 'Rue Bergère', 'Rue Bergère', 2.34519, 48.8724),
(265, 'Poissonnière', 'Boulevard Poissonière', 'Boulevard Poissonnière', 2.34538, 48.8711),
(266, 'Blanche', 'Rue Blanche', 'Rue Blanche', 2.33142, 48.8805),
(267, 'Des Italiens', 'Boulevard Des Italiens', 'Boulevard Des Italiens', 2.337, 48.8714),
(268, 'Notre Dame De Lorette', 'Rue Notre-dame-de-lorette', 'Rue Notre-dame-de-lorette', 2.33639, 48.8794),
(269, 'De Seine Saint Germain', 'Rue De Seine-saint-germain', 'Rue De Seine', 2.33694, 48.8542),
(270, 'De Sèvres', 'Rue De Sèvres', 'Rue De Sèvres', 2.32097, 48.8486),
(271, 'Palais Royal', 'Palais-royal', 'Galerie De Valois', 2.33797, 48.8641),
(272, 'Saint Marc', 'Rue Saint-marc', 'Rue Saint-marc', 2.34142, 48.8703),
(273, 'Richer', 'Rue Richer', 'Rue Richer', 2.3454, 48.8705),
(274, 'Laffitte', 'Rue Laffitte', 'Rue Laffitte', 2.33796, 48.8739),
(275, 'Du Temple', 'Rue Du Temple', 'Rue Du Temple', 2.35657, 48.8616),
(276, 'De Thorigny', 'Rue De Thorigny', 'Rue De Thorigny', 2.36293, 48.8598),
(277, 'De Tournon', 'Rue De Tournon', 'Rue De Tournon', 2.33719, 48.8504),
(278, 'De Tracy', 'Rue De Tracy', 'Rue De Tracy', 2.35325, 48.868),
(279, 'De Trévise', 'Rue De Trévise', 'Rue De Trévisse', 2.34529, 48.8738),
(280, 'Buffault', 'Rue Buffault', 'Rue Buffault', 2.34227, 48.8761),
(281, 'De Valence', 'Rue De Valence', 'Rue De Valence', 2.34997, 48.838),
(282, 'De Vannes', 'Rue De Vannes', NULL, 0, 0),
(283, 'Geoffroy Marie', 'Rue Geoffroy-marie', 'Rue Geoffroy-marie', 2.34405, 48.8735),
(284, 'De Varennes', 'Rue De Varennes', 'Rue Sauval', 2.3425, 48.8619),
(285, 'Vivienne', 'Rue Vivienne', 'Rue Vivienne', 2.33974, 48.8684),
(286, 'De Varennes Saint Germain', 'Rue De Varennes-saint-germain', 'Rue De Varenne', 2.32205, 48.8544),
(287, 'De Vaugirard', 'Rue De Vaugirard', 'Rue De Vaugirard', 2.31167, 48.8428),
(288, 'Olivier Saint Georges', 'Rue Olivier-saint-georges', 'Rue De Châteaudun', 2.33722, 48.8761),
(289, 'De Vendôme', 'Rue De Vendôme', 'Rue Béranger', 2.36375, 48.8658),
(290, 'De Ventadour', 'Rue De Ventadour', 'Rue De Ventadour', 2.33438, 48.8669),
(291, 'De Verneuil', 'Rue De Verneuil', 'Rue De Verneuil', 2.32876, 48.8581),
(292, 'De Viarmes', 'Rue De Viarmes', 'Rue De Viarmes', 2.34228, 48.8628),
(293, 'De Vienne', 'Rue De Vienne', 'Rue De Vienne', 2.32238, 48.8777),
(294, 'De Vintimille', 'Rue De Vintimille', 'Rue De Vintimille', 2.3292, 48.8824),
(295, 'Des Oiseaux', 'Rue Des Oiseaux', 'Rue Des Oiseaux', 2.36163, 48.863),
(296, 'Des Amandiers Popincourt', 'Rue Des Amandiers-popincourt', 'Rue Du Chemin-vert', 2.37639, 48.8596),
(297, 'Des Amandiers Saint Jacques', 'Rue Des Amandiers-saint-jacques', 'Rue Laplace', 2.34748, 48.8473),
(298, 'Des Beaux Arts', 'Rue Des Beaux-arts', 'Rue Des Beaux-arts', 2.33566, 48.8564),
(299, 'Des Bernardins', 'Rue Des Bernardins', 'Rue Des Bernardins', 2.3505, 48.8498),
(300, 'Des Billettes', 'Rue Des Billettes', 'Rue Des Archives', 2.3578, 48.8609),
(301, 'Labruyère', 'Rue Labruyère', 'Rue Labruyère', 2.33327, 48.8796),
(302, 'Des Blancs Manteaux', 'Rue Des Blancs-manteaux', 'Rue Des Blancs-manteaux', 2.35667, 48.8592),
(303, 'Des Bons Enfants', 'Rue Des Bons-enfants', 'Rue Des Bons-enfants', 2.33863, 48.8635),
(304, 'Sainte Anne', 'Rue Sainte-anne', 'Rue Sainte-anne', 2.33599, 48.8672),
(305, 'Des Boulets', 'Rue Des Boulets', 'Rue Léon-frot', 2.38541, 48.8568),
(306, 'Des Bourdonnais', 'Rue Des Bourdonnais', 'Rue Des Bourdonnais', 2.34412, 48.8591),
(307, 'Des Canettes', 'Rue Des Canettes', 'Rue Des Canettes', 2.33361, 48.8519),
(308, 'Des Carmes', 'Rue Des Carmes', 'Rue Des Carmes', 2.34755, 48.8491),
(309, 'Des Colonnes', 'Rue Des Colonnes', 'Rue Des Colonnes', 2.33947, 48.8693),
(310, 'Des Coutures Saint Gervais', 'Rue Des Coutures-saint-gervais', 'Rue Des Coutures-saint-gervais', 2.36202, 48.8603),
(311, 'Des Déchargeurs', 'Rue Des Déchargeurs', 'Rue Des Déchargeurs', 2.34612, 48.8598),
(312, 'Des Deux Ecus', 'Rue Des Deux-ecus', 'Rue Berger', 2.34605, 48.8614),
(313, 'Des Deux Ponts', 'Rue Des Deux-ponts', 'Rue Des Deux-ponts', 2.35638, 48.8517),
(314, 'Des Deux Portes Saint Sauveur', 'Rue Des Deux-portes-saint-sauveur', 'Rue Dussoubs', 2.34896, 48.8659),
(315, 'Des Enfants Rouges', 'Rue Des Enfants-rouges', 'Rue Des Archives', 2.3578, 48.8609),
(316, 'Des Filles Du Calvaire', 'Rue Des Filles-du-calvaire', 'Rue Des Filles-du-calvaire', 2.36596, 48.8627),
(317, 'Bleue', 'Rue Bleue', 'Rue Bleue', 2.34528, 48.8758),
(318, 'Des Filles Saint Thomas', 'Rue Des Filles-saint-thomas', 'Rue Des Filles-saint-thomas', 2.33906, 48.8689),
(319, 'Jouffroy', 'Passage Jouffroy', 'Passage Jouffroy', 2.34214, 48.8725),
(320, 'Des Fossés Du Temple', 'Rue Des Fossés-du-temple', 'Rue Amelot', 2.36795, 48.8603),
(321, 'Des Fossés Montmartre', 'Rue Des Fossés-montmartre', 'Rue D\' Aboukir', 2.34718, 48.8678),
(322, 'Des Fossés Saint Bernard', 'Rue Des Fossés-saint-bernard', 'Rue Des Fossés-saint-bernard', 2.35447, 48.8482),
(323, 'Des Fossés Saint Marcel', 'Rue Des Fossés-saint-marcel', 'Rue Des Fossés-saint-marcel', 2.3561, 48.8389),
(324, 'Des Fourneaux', 'Rue Des Fourneaux', 'Rue Falguière', 2.31251, 48.84),
(325, 'Des Fourreurs', 'Rue Des Fourreurs', 'Rue Des Halles', 2.34672, 48.8598),
(326, 'Des Francs Bourgeois Au Marais', 'Rue Des Francs-bourgeois-au-marais', 'Rue Des Francs-bourgeois', 2.36222, 48.8571),
(327, 'Des Frondeurs', 'Rue Des Frondeurs', 'Avenue De L\' Opéra', 2.33382, 48.8671),
(328, 'Des Grands Augustins', 'Rue Des Grands-augustins', 'Rue Des Grands-augustins', 2.33944, 48.855),
(329, 'Des Gravilliers', 'Rue Des Gravilliers', 'Rue Des Gravilliers', 2.35667, 48.8638),
(330, 'Neuve Des Petits Champs', 'Rue Neuve-des-petits-champs', 'Rue Des Petits-champs', 2.33635, 48.8669),
(331, 'Des Grès', 'Rue Des Grès', 'Rue Cujas', 2.34318, 48.8475),
(332, 'Des Jeûneurs', 'Rue Des Jeûneurs', 'Rue Des Jeûneurs', 2.345, 48.8694),
(333, 'Des Juifs', 'Rue Des Juifs', 'Rue Ferdinand-duval', 2.35956, 48.8566),
(334, 'Des Lions Saint Paul', 'Rue Des Lions-saint-paul', 'Rue Des Lions-saint-paul', 2.36226, 48.8524),
(335, 'Des Lombards', 'Rue Des Lombards', 'Rue Des Lombards', 2.34917, 48.8593),
(336, 'Des Lyonnais', 'Rue Des Lyonnais', 'Rue Des Lyonnais', 2.34673, 48.8383),
(337, 'Des Marais Du Temple', 'Rue Des Marais-du-temple', 'Rue Albert-thomas', 2.36254, 48.87),
(338, 'Des Marais Saint Germain', 'Rue Des Marais-saint-germain', 'Rue Visconti', 2.33556, 48.8558),
(339, 'Des Marais Saint Martin', 'Rue Des Marais-saint-martin', 'Rue Albert-thomas', 2.36254, 48.87),
(340, 'Des Martyrs', 'Rue Des Martyrs', 'Rue Des Martyrs', 2.33972, 48.8821),
(341, 'Ménars', 'Rue Ménars', 'Rue Ménars', 2.3384, 48.8694),
(342, 'Bréda', 'Rue Bréda', 'Rue Henry-monnier', 2.33739, 48.8801),
(343, 'Des Moulins', 'Rue Des Moulins', 'Rue Des Moulins', 2.33507, 48.8668),
(344, 'Des Noyers', 'Rue Des Noyers', 'Boulevard Saint-germain', 2.33631, 48.853),
(345, 'Des Orties Saint Honoré', 'Rue Des Orties-saint-honoré', NULL, 0, 0),
(346, 'Des Petites Ecuries', 'Rue Des Petites-ecuries', 'Rue Des Petites-écuries', 2.35115, 48.8737),
(347, 'Montmartre', 'Boulevard Montmartre', 'Boulevard Montmartre', 2.34139, 48.8717),
(348, 'Des Petits Carreaux', 'Rue Des Petits-carreaux', 'Rue Des Petits-carreaux', 2.34722, 48.8667),
(349, 'Des Petits Pères', 'Rue Des Petits-pères', 'Rue Des Petits-pères', 2.34048, 48.8662),
(350, 'Des Poulies', 'Rue Des Poulies', 'Rue Du Louvre', 2.34245, 48.8641),
(351, 'Saint Georges', 'Rue Saint-georges', 'Rue Saint-georges', 2.3371, 48.8763),
(352, 'Des Prêtres Saint Germain L\' Auxerrois', 'Rue Des Prêtres-saint-germain-l\' Auxerrois', 'Rue Des Prêtres-saint-germain-l\' Auxerrois', 2.34123, 48.8593),
(353, 'Des Prouvaires', 'Rue Des Prouvaires', 'Rue Des Prouvaires', 2.34419, 48.8616),
(354, 'Des Pyramides', 'Rue Des Pyramides', 'Rue Des Pyramides', 2.33307, 48.8651),
(355, 'Des Quatre Fils', 'Rue Des Quatre-fils', 'Rue Des Quatre-fils', 2.35917, 48.8607),
(356, 'Des Quatre Vents', 'Rue Des Quatre-vents', 'Rue Des Quatre-vents', 2.33773, 48.8517),
(357, 'Des Récollets', 'Rue Des Récollets', 'Rue Des Récollets', 2.36109, 48.8746),
(358, 'Des Rosiers', 'Rue Des Rosiers', 'Rue Des Rosiers', 2.35958, 48.8571),
(359, 'Des Saints Pères', 'Rue Des Saints-pères', 'Rue Des Saints-pères', 2.33089, 48.8553),
(360, 'Des Panoramas', 'Passage Des Panoramas', 'Passage Des Panoramas', 2.34167, 48.8711),
(361, 'Gaillon', 'Rue Gaillon', 'Rue Gaillon', 2.33411, 48.8684),
(362, 'Des Saussaies', 'Rue Des Saussaies', 'Rue Des Saussaies', 2.3175, 48.8713),
(363, 'Des Terres Fortes', 'Rue Des Terres-fortes', 'Rue Lacuée', 2.3699, 48.8495),
(364, 'Des Tournelles', 'Rue Des Tournelles', 'Rue Des Tournelles', 2.36725, 48.8563),
(365, 'Des Trois Bornes', 'Rue Des Trois-bornes', 'Rue Des Trois-bornes', 2.37413, 48.8671),
(366, 'Des Trois Pavillons', 'Rue Des Trois-pavillons', 'Rue Elzévir', 2.36156, 48.8584),
(367, 'Des Vieilles Etuves Saint Honoré', 'Rue Des Vieilles-etuves-saint-honoré', 'Rue Sauval', 2.3425, 48.8619),
(368, 'Des Vieilles Etuves Saint Martin', 'Rue Des Vieilles-etuves-saint-martin', 'Place Georges-pompidou', 2.35166, 48.8607),
(369, 'Des Vieilles Haudriettes', 'Rue Des Vieilles-haudriettes', 'Rue Des Haudriettes', 2.35754, 48.8616),
(370, 'Des Vieux Augustins', 'Rue Des Vieux-augustins', 'Rue D\' Argout', 2.34289, 48.8656),
(371, 'Saint Roch', 'Rue Saint-roch', 'Rue Saint-roch', 2.33268, 48.866),
(372, 'Cité Bergère', 'Cité Bergère', 'Rue Bergère', 2.34519, 48.8724),
(373, 'Taitbout', 'Rue Taitbout', 'Rue Taitbout', 2.33523, 48.8749),
(374, 'Des Vinaigriers', 'Rue Des Vinaigriers', 'Rue Des Vinaigriers', 2.36083, 48.8732),
(375, 'Des Vosges', 'Rue Des Vosges', 'Rue De Birague', 2.36504, 48.8544),
(378, 'Du Bac', 'Rue Du Bac', 'Rue Du Bac', 2.32639, 48.8564),
(379, 'Du Bouloi', 'Rue Du Bouloi', 'Rue Du Bouloi', 2.3413, 48.8638),
(380, 'Du Bourg L\' Abbé', 'Rue Du Bourg L\' Abbé', 'Boulevard De Sébastopol', 2.35139, 48.8644),
(382, 'Du Buisson Saint Louis', 'Rue Du Buisson-saint-louis', 'Rue Du Buisson-saint-louis', 2.37407, 48.8727),
(383, 'Du Caire', 'Rue Du Caire', 'Rue Du Caire', 2.35029, 48.8677),
(384, 'Du Château D\' Eau', 'Rue Du Château-d\' Eau', 'Rue Du Château-d\'eau', 2.35969, 48.8704),
(386, 'Du Château Landon', 'Rue Du Château-landon', 'Rue Du Château-landon', 2.36358, 48.8828),
(387, 'Du Chaume', 'Rue Du Chaume', 'Rue Des Archives', 2.3578, 48.8609),
(388, 'Du Cherche Midi', 'Rue Du Cherche-midi', 'Rue Du Cherche-midi', 2.32358, 48.8479),
(389, 'Du Chevalier Du Guet', 'Rue Du Chevalier-du-guet', 'Rue Jean-lantier', 2.34657, 48.8585),
(390, 'Du Cirque', 'Rue Du Cirque', 'Rue Du Cirque', 2.31542, 48.8711),
(391, 'Du Cloître Saint Jacques', 'Rue Du Cloître-saint-jacques', 'Rue Pierre-lescot', 2.34889, 48.8633),
(392, 'Pigalle', 'Rue Pigalle', 'Rue Jean-baptiste-pigalle', 2.33754, 48.8784),
(393, 'Du Cloître Saint Jacques L\' Hôpital', 'Rue Du Cloître-saint-jacques-l\' Hôpital', 'Rue Pierre-lescot', 2.34889, 48.8633),
(394, 'Du Cloître Saint Merri', 'Rue Du Cloître-saint-merri', 'Rue Du Cloître-saint-merri', 2.35128, 48.8591),
(395, 'Du Coq De La Verrerie', 'Rue Du Coq-de-la-verrerie', NULL, 0, 0),
(396, 'Du Coq Héron', 'Rue Du Coq-héron', 'Rue Coq-héron', 2.34201, 48.8642),
(397, 'Du Coq Saint Honoré', 'Rue Du Coq-saint-honoré', 'Rue De Marengo', 2.3393, 48.8618),
(398, 'Du Coq Saint Jean', 'Rue Du Coq-saint-jean', NULL, 0, 0),
(399, 'Du Croissant', 'Rue Du Croissant', 'Rue Du Croissant', 2.3442, 48.8689),
(400, 'Du Cygne', 'Rue Du Cygne', 'Rue Du Cygne', 2.34934, 48.8632),
(401, 'Du Dauphin', 'Rue Du Dauphin', 'Rue Dauphine', 2.33944, 48.855),
(402, 'Du Dauphin', 'Rue Du Dauphin', 'Rue Saint-roch', 2.33268, 48.866),
(403, 'Du Dragon', 'Rue Du Dragon', 'Rue Du Dragon', 2.33098, 48.8534),
(405, 'Du Faubourg Poissonnière', 'Rue De Faubourg Poissonière', 'Rue Du Faubourg-poissonnière', 2.34852, 48.8763),
(407, 'Notre Dame Des Victoires', 'Rue Notre-dame-des-victoires', 'Rue Notre-dame-des-victoires', 2.34175, 48.8681),
(410, 'Du Faubourg Saint Antoine', 'Rue Du Faubourg Saint-antoine', 'Passage De La Bonne-graine', 2.377, 48.8519),
(411, 'Du Faubourg Saint Denis', 'Rue Du Faubourg-saint-denis', 'Rue Du Faubourg-saint-denis', 2.35444, 48.8731),
(412, 'Du Faubourg Du Temple', 'Rue Du Faubourg-du-temple', 'Rue Du Faubourg-du-temple', 2.37061, 48.8698),
(413, 'Du Faubourg Montmartre', 'Rue Du Faubourg-montmartre', 'Rue Du Faubourg-montmartre', 2.34263, 48.8737),
(414, 'Lamartine', 'Rue Lamartine', 'Rue Lamartine', 2.34083, 48.8766),
(415, 'Du Faubourg Poissonnière', 'Rue Du Faubourg Poissonnière', 'Rue Du Faubourg-poissonnière', 2.34852, 48.8763),
(417, 'Du Faubourg Saint Denis', 'Rue Du Faubourg-saint-denis', 'Rue Jarry', 2.35603, 48.874),
(418, 'Du Faubourg Saint Martin', 'Rue Du Faubourg-saint-martin', 'Rue Du Faubourg-saint-martin', 2.36094, 48.8767),
(419, 'Choiseul', 'Passage Choiseul', 'Passage Choiseul', 2.33575, 48.869),
(420, 'Du Fer À Moulin', 'Rue Du Fer-à-moulin', 'Rue Du Fer-à-moulin', 2.35381, 48.839),
(421, 'Du Foin Au Marais', 'Rue Du Foin-au-marais', 'Rue Du Foin', 2.36519, 48.8569),
(422, 'Du Four Saint Germain', 'Rue Du Four-saint-germain', 'Rue Du Four', 2.3327, 48.8526),
(423, 'Du Grand Chantier', 'Rue Du Grand-chantier', 'Rue Des Archives', 2.3578, 48.8609),
(424, 'Du Grand Hurleur', 'Rue Du Grand-hurleur', NULL, 0, 0),
(425, 'Du Grenier Saint Lazare', 'Rue Du Grenier-saint-lazare', 'Rue Du Grenier-saint-lazare', 2.35355, 48.8628),
(426, 'Du Hanovre', 'Rue Du Hanovre', 'Rue De Hanovre', 2.33526, 48.8702),
(427, 'Du Harlay Au Marais', 'Rue Du Harlay-au-marais', 'Rue Des Arquebusiers', 2.3666, 48.8598),
(428, 'Du Hasard', 'Rue Du Hasard', 'Rue Thérèse', 2.33581, 48.8661),
(429, 'Du Havre', 'Rue Du Havre', 'Rue Du Havre', 2.32681, 48.8747),
(430, 'Du Jour', 'Rue Du Jour', 'Rue Du Jour', 2.34472, 48.8637),
(431, 'Du Mail', 'Rue Du Mail', 'Rue Du Mail', 2.34272, 48.8669),
(432, 'Du Marché D\' Aguesseau', 'Rue Du Marché D\' Aguesseau', 'Rue Montalivet', 2.31858, 48.871),
(433, 'Du Marché Aux Poirées', 'Rue Du Marché-aux-poirées', NULL, 0, 0),
(434, 'Du Marché Neuf', 'Rue Du Marché-neuf', NULL, 0, 0),
(435, 'Du Marché Saint Honoré', 'Rue Du Marché-saint-honoré', 'Rue Du Marché Saint Honoré', 2.33121, 48.8661),
(436, 'Du Mont Thabor', 'Rue Du Mont-thabor', 'Rue Du Mont-thabor', 2.32833, 48.8658),
(437, 'Du Pas De La Mule', 'Rue Du Pas-de-la-mule', 'Rue Du Pas-de-la-mule', 2.36753, 48.8559),
(438, 'Rossini', 'Rue Rossini', 'Rue Rossini', 2.33919, 48.8731),
(439, 'Du Perche', 'Rue Du Perche', 'Rue Du Perche', 2.36117, 48.8609),
(440, 'Du Petit Hurleur', 'Rue Du Petit-hurleur', NULL, 0, 0),
(441, 'Du Petit Lion', 'Rue Du Petit-lion', 'Rue Tiquetonne', 2.34966, 48.8644),
(442, 'Du Petit Pont', 'Rue Du Petit-pont', 'Rue Du Petit-pont', 2.3466, 48.8527),
(443, 'Du Ponceau', 'Rue Du Ponceau', 'Rue Du Ponceau', 2.35179, 48.8668),
(444, 'Du Regard', 'Rue Du Regard', 'Rue Du Regard', 2.32678, 48.8484),
(445, 'Du Renard Saint Sauveur', 'Rue Du Renard-saint-sauveur', 'Rue Greneta', 2.35072, 48.8652),
(448, 'Du Roi De Sicile', 'Rue Du Roi-de-sicile', 'Rue Du Roi-de-sicile', 2.3575, 48.8564),
(449, 'Du Roule', 'Rue Du Roule', 'Rue Du Roule', 2.34386, 48.8609),
(450, 'Du Sentier', 'Rue Du Sentier', 'Rue Du Sentier', 2.34567, 48.8687),
(451, 'Feydeau', 'Rue Feydeau', 'Rue Feydeau', 2.34106, 48.87),
(452, 'Du Val Sainte Catherine', 'Rue Du Val-sainte-catherine', 'Rue De Turenne', 2.36456, 48.8606),
(453, 'Du Vert Bois', 'Rue Du Vert-bois', 'Rue Du Vertbois', 2.35737, 48.8672),
(454, 'Du Vieux Colombier', 'Rue Du Vieux-colombier', 'Rue Du Vieux-colombier', 2.33163, 48.8514),
(455, 'Du Vieux Marché Saint Martin', 'Rue Du Vieux-marché-saint-martin', 'Rue Bailly', 2.3563, 48.8651),
(456, 'Du Vingt Neuf Juillet', 'Rue Du Vingt-neuf-juillet', 'Rue Du Vingt-neuf-juillet', 2.33058, 48.8651),
(457, 'La Feuillade', 'Rue La Feuillade', 'Rue La Feuillade', 2.34025, 48.866),
(458, 'La Vrillière', 'Rue La Vrillière', 'Rue La Vrillière', 2.34019, 48.8655),
(460, 'Saint Dominique Saint Germain', 'Rue Saint-dominique-saint-germain', 'Boulevard Saint-germain', 2.33631, 48.853),
(461, 'Aux Ours', 'Rue Aux-ours', 'Rue Étienne Marcel', 2.34617, 48.8645),
(462, 'Jean Jacques Rousseau', 'Rue Jean-jacques-rousseau', 'Rue Jean-jacques-rousseau', 2.34391, 48.8642),
(463, 'Neuve Des Petits Champs', 'Rue Neuve-des-petits-champs', 'Rue Danielle-casanova', 2.33194, 48.8678),
(464, 'Notre Dame De Nazareth', 'Rue Notre-dame-de-nazareth', 'Rue Notre-dame-de-nazareth', 2.35819, 48.8674),
(465, 'Notre Dame Des Champs', 'Rue Notre-dame-des-champs', 'Rue Notre-dame-des-champs', 2.3311, 48.8436),
(466, 'Amelot', 'Rue Amelot', 'Rue Amelot', 2.36795, 48.8603),
(467, 'Aumaire', 'Rue Aumaire', 'Rue Au Maire', 2.35611, 48.8647),
(468, 'Aux Fers', 'Rue Aux Fers', 'Rue Berger', 2.34605, 48.8614),
(469, 'Bailleul', 'Rue Bailleul', 'Rue Bailleul', 2.34119, 48.8611),
(470, 'Baillif', 'Rue Baillif', 'Rue Bailly', 2.3563, 48.8651),
(471, 'Barbet De Jouy', 'Rue Barbet-de-jouy', 'Rue Barbet-de-jouy', 2.31747, 48.8533),
(472, 'Barbette', 'Rue Barbette', 'Rue Barbette', 2.36078, 48.8588),
(473, 'Barrés', 'Rue Barrés', 'Rue Des Barres', 2.35528, 48.8553),
(474, 'Basfroi', 'Rue Basfroi', 'Rue Basfroi', 2.37918, 48.8551),
(476, 'Basse Des Ursins', 'Rue Basse-des-ursins', 'Rue Des Ursins', 2.35133, 48.8541),
(477, 'Basse Du Rempart', 'Rue Basse-du-rempart', NULL, 0, 0),
(478, 'Basse Du Rempart', 'Rue Basse-du-rempart', 'Boulevard De La Madeleine', 2.32649, 48.8697),
(479, 'Bayard', 'Rue Bayard', 'Rue Bayard', 2.3079, 48.8653),
(480, 'Beaubourg', 'Rue Beaubourg', 'Rue Beaubourg', 2.35407, 48.8623),
(481, 'Beaujon', 'Rue Beaujon', 'Rue Beaujon', 2.29983, 48.8751),
(482, 'Beauregard', 'Rue Beauregard', 'Rue Beauregard', 2.34917, 48.8693),
(483, 'Beaurepaire', 'Rue Beaurepaire', 'Rue Greneta', 2.35072, 48.8652),
(484, 'Bertin Poirée', 'Rue Bertin-poirée', 'Rue Bertin-poirée', 2.34488, 48.8589),
(485, 'Bichat', 'Rue Bichat', 'Rue Bichat', 2.36638, 48.8729),
(486, 'Bonaparte', 'Rue Bonaparte', 'Rue Bonaparte', 2.33306, 48.8531),
(487, 'De Bellefond', 'Rue De Bellefond', 'Rue De Bellefond', 2.34652, 48.878),
(488, 'Boucher', 'Rue Boucher', 'Rue Boucher', 2.3442, 48.8595),
(489, 'Boursault', 'Rue Boursault', 'Rue La Bruyère', 2.33327, 48.8796),
(490, 'Neuve Bréda', 'Rue Neuve-bréda', 'Rue Clauzel', 2.33829, 48.8792),
(491, 'Cadet', 'Rue Cadet', 'Rue Cadet', 2.34347, 48.8755),
(492, 'Cafarelli', 'Rue Cafarelli', 'Rue Caffarelli', 2.36197, 48.8637),
(493, 'Carnot', 'Rue Carnot', 'Rue Joseph-bara', 2.3336, 48.8421),
(494, 'Cassette', 'Rue Cassette', 'Rue Cassette', 2.33085, 48.8498),
(495, 'Colbert', 'Rue Colbert', 'Rue Colbert', 2.33836, 48.8682),
(496, 'Castex', 'Rue Castex', 'Rue Castex', 2.36629, 48.8529),
(497, 'Censier', 'Rue Censier', 'Rue Censier', 2.3519, 48.8401),
(498, 'Chabannais', 'Rue Chabannais', 'Rue Chabanais', 2.33696, 48.8675),
(499, 'Chanoinesse', 'Rue Chanoinesse', 'Rue Chanoinesse', 2.35091, 48.8537),
(500, 'Chapon', 'Rue Chapon', 'Rue Chapon', 2.35528, 48.8636),
(501, 'Chaptal', 'Rue Chaptal', 'Rue Chaptal', 2.33303, 48.8809),
(502, 'Charlot', 'Rue Charlot', 'Rue Charlot', 2.36292, 48.8632),
(503, 'Chastillon', 'Rue Chastillon', 'Rue Vicq-d\'azir', 2.37067, 48.8761),
(504, 'Chauchat', 'Rue Chauchat', 'Rue Chauchat', 2.33977, 48.8743),
(505, 'Clément', 'Rue Clément', 'Rue Clément', 2.33612, 48.8525),
(506, 'Cloche Perce', 'Rue Cloche-perce', 'Rue Cloche-perce', 2.35654, 48.8561),
(507, 'Copeau', 'Rue Copeau', 'Rue Lacépède', 2.35187, 48.8439),
(508, 'Coquillière', 'Rue Coquillière', 'Rue Coquillière', 2.34124, 48.8644),
(509, 'Corbeau', 'Rue Corbeau', 'Rue Jacques-louvel-tessier', 2.37126, 48.8716),
(510, 'Crébillon', 'Rue Crébillon', 'Rue Crébillon', 2.33826, 48.8502),
(511, 'Croix Des Petits Champs', 'Rue Croix-des-petits-champs', 'Rue Croix-des-petits-champs', 2.3393, 48.8625),
(512, 'Cuvier', 'Rue Cuvier', 'Rue Cuvier', 2.35798, 48.8453),
(513, 'Dauphine', 'Rue Dauphine', 'Rue Dauphine', 2.33944, 48.855),
(514, 'Daval', 'Rue Daval', 'Rue Daval', 2.37083, 48.8547),
(515, 'Verdeau', 'Place Verdeau', 'Passage Verdeau', 2.34232, 48.8735),
(516, 'Desèze', 'Rue Desèze', 'Rue Desèze', 2.32648, 48.8705),
(517, 'Drouot', 'Rue Drouot', 'Rue Drouot', 2.34069, 48.8739),
(518, 'Neuve Coquenard', 'Rue Neuve-coquenard', 'Rue Rodier', 2.34293, 48.8787),
(519, 'Duguay Trouin', 'Rue Duguay-trouin', 'Rue Duguay-trouin', 2.33023, 48.8463),
(520, 'Dupetit Thouars', 'Rue Dupetit-thouars', 'Rue Dupetit-thouars', 2.36217, 48.8652),
(521, 'Saulnier', 'Passage Saulnier', 'Rue Saulnier', 2.34444, 48.8754),
(522, 'Papillon', 'Rue Papillon', 'Rue Papillon', 2.34723, 48.8762),
(523, 'Dupuytren', 'Rue Dupuytren', 'Rue Dupuytren', 2.3395, 48.8517),
(524, 'Faubourg Saint Antoine', 'Rue Faubourg Saint-antoine', 'Passage Du Chantier', 2.3733, 48.8513),
(526, 'Favart', 'Rue Favart', 'Rue Favart', 2.33809, 48.871),
(527, 'Férou', 'Rue Férou', 'Rue Férou', 2.33399, 48.8498),
(528, 'Française', 'Rue Française', 'Rue Francaise', 2.34764, 48.8643),
(529, 'Garancière', 'Rue Garancière', 'Rue Garancière', 2.33574, 48.8513),
(530, 'Geoffroy L\' Angevin', 'Rue Geoffroy-l\' Angevin', 'Rue Geoffroy-l\' Angevin', 2.35428, 48.8606),
(531, 'Geoffroy L\' Asnier', 'Rue Geoffroy-l\' Asnier', 'Rue Geoffroy-l\' Asnier', 2.35639, 48.8547),
(534, 'Geoffroy Saint Hilaire', 'Rue Geoffroy-saint-hilaire', 'Rue Geoffroy-saint-hilaire', 2.35593, 48.8411),
(535, 'Godot De Mauroy', 'Rue Godot-de-mauroy', 'Rue Godot-de-mauroy', 2.32718, 48.8717),
(536, 'Greffuhle', 'Rue Greffuhle', 'Rue Greffulhe', 2.32528, 48.873),
(538, 'Grenetat', 'Rue Grenetat', 'Rue Greneta', 2.35072, 48.8652),
(539, 'Grétry', 'Rue Grétry', 'Rue Grétry', 2.33736, 48.8703),
(540, 'Guénégaud', 'Rue Guénégaud', 'Rue Guéguenaud', 2.33882, 48.8558),
(541, 'Guérin Boisseau', 'Rue Guérin-boisseau', 'Rue Guérin-boisseau', 2.35175, 48.8666),
(542, 'Hautefeuille', 'Rue Hautefeuille', 'Rue Hautefeuille', 2.34233, 48.8519),
(543, 'Henry', 'Rue Henry', NULL, 0, 0),
(544, 'Jacob', 'Rue Jacob', 'Rue Jacob', 2.33405, 48.8555),
(545, 'Jacques De Brosse', 'Rue Jacques-de-brosse', NULL, 0, 0),
(546, 'Joquelet', 'Rue Joquelet', 'Rue Léon-cladel', 2.3429, 48.8685),
(547, 'Joubert', 'Rue Joubert', 'Rue Joubert', 2.33151, 48.8746),
(548, 'La Fayette', 'Rue La Fayette', 'Rue La Fayette', 2.35278, 48.8781),
(549, 'Laferrière', 'Rue Laferrière', 'Rue Laferrière', 2.33826, 48.8788),
(550, 'Las Cases', 'Rue Las-cases', 'Rue Las Cases', 2.32111, 48.8582),
(551, 'Lavoisier', 'Rue Lavoisier', 'Rue Lavoisier', 2.32117, 48.8738),
(552, 'Lenoir', 'Rue Lenoir', 'Rue D\' Aligre', 2.37753, 48.8483),
(553, 'Lepelletier', 'Rue Lepelletier', 'Rue Le Peletier', 2.33901, 48.8739),
(554, 'Louis Le Grand', 'Rue Louis-le-grand', 'Rue Louis-le-grand', 2.33258, 48.8688),
(555, 'Madame', 'Rue Madame', 'Rue Madame', 2.3317, 48.8479),
(556, 'Malar', 'Rue Malar', 'Rue Malar', 2.30567, 48.8608),
(557, 'Mandar', 'Rue Mandar', 'Rue Mandar', 2.34596, 48.8657),
(558, 'Marie Stuart', 'Rue Marie-stuart', 'Rue Marie-stuart', 2.34766, 48.865),
(559, 'Martel', 'Rue Martel', 'Rue Martel', 2.35305, 48.8741),
(560, 'Mauconseil', 'Rue Mauconseil', 'Rue Mauconseil', 2.3471, 48.8641),
(561, 'Mazarine', 'Rue Mazarine', 'Rue Mazarine', 2.33785, 48.855),
(562, 'Méhul', 'Rue Méhul', 'Rue Méhul', 2.33469, 48.8675),
(563, 'Mercier', 'Rue Mercier', NULL, 0, 0),
(564, 'Meslay', 'Rue Meslay', 'Rue Meslay', 2.35908, 48.8679),
(565, 'De L\' Evêque', 'Rue De L\' Evêque', 'Avenue De L\' Opéra', 2.33382, 48.8671),
(566, 'Michel Le Comte', 'Rue Michel-le-comte', 'Rue Michel-le-comte', 2.35556, 48.8624),
(567, 'Mignon', 'Rue Mignon', 'Rue Mignon', 2.34166, 48.8521),
(568, 'Mondétour', 'Rue Mondétour', 'Rue Mondétour', 2.34792, 48.8627),
(569, 'Monsieur Le Prince', 'Rue Monsieur-le-prince', 'Rue Monsieur-le-prince', 2.33969, 48.8504),
(570, 'Montgolfier', 'Rue Montgolfier', 'Rue Montgolfier', 2.35728, 48.8663),
(571, 'Montmartre', 'Rue Montmartre', 'Rue Montmartre', 2.3439, 48.8676),
(572, 'Montorgueil', 'Rue Montorgueil', 'Rue Montorgueil', 2.34686, 48.8649),
(573, 'Moreau', 'Rue Moreau', 'Rue Moreau', 2.37259, 48.8497),
(574, 'Mouffetard', 'Rue Mouffetard', 'Rue Mouffetard', 2.34972, 48.8419),
(575, 'Neuve De Berry', 'Rue Neuve-de-berry', 'Rue De Berri', 2.3051, 48.8729),
(576, 'Neuve De L\' Université', 'Rue Neuve-de-l\' Université', 'Rue Du Pré-aux-clercs', 2.3301, 48.8562),
(577, 'Neuve De La Fidélité', 'Rue Neuve-de-la-fidélité', 'Boulevard De Strasbourg', 2.35664, 48.8736),
(578, 'Neuve De Lappe', 'Rue Neuve-de-lappe', 'Rue Des Taillandiers', 2.37497, 48.8548),
(579, 'Neuve De Ménilmontant', 'Rue Neuve-de-ménilmontant', 'Rue Commines', 2.36594, 48.8621),
(580, 'Neuve Des Bons Enfants', 'Rue Neuve-des-bons-enfants', 'Rue Radziwill', 2.33945, 48.8657),
(581, 'Des Petites Ecuries', 'Passage Des Petites-ecuries', 'Passage Des Petites-écuries', 2.35228, 48.8731),
(582, 'Neuve Du Bourg L\' Abbé', 'Rue Neuve-du-bourg-l\' Abbé', 'Rue Du Bourg L\' Abbé', 2.35202, 48.864),
(584, 'Neuve Guillemin', 'Rue Neuve-guillemin', 'Rue De Rennes', 2.32921, 48.8495),
(585, 'Neuve Saint Augustin', 'Rue Neuve-saint-augustin', 'Rue Daunou', 2.33167, 48.8694),
(586, 'Neuve Saint Denis', 'Rue Neuve-saint-denis', 'Rue Blondel', 2.35304, 48.8688),
(587, 'Neuve Saint Etienne Bonne Nouvelle', 'Rue Neuve-saint-etienne-bonne-nouvelle', 'Rue De La Ville-neuve', 2.34863, 48.8698),
(588, 'Neuve Saint Etienne Du Mont', 'Rue Neuve-saint-etienne-du-mont', 'Rue Rollin', 2.35107, 48.8446),
(589, 'Neuve Saint Etienne Saint Marcel', 'Rue Neuve-saint-etienne-saint-marcel', 'Rue Rollin', 2.35107, 48.8446),
(590, 'Neuve Saint Eustache', 'Rue Neuve-saint-eustache', 'Rue D\' Aboukir', 2.34718, 48.8678),
(591, 'Neuve Saint François', 'Rue Neuve-saint-françois', 'Rue Debelleyme', 2.36325, 48.8616),
(592, 'Neuve Saint Merri', 'Rue Neuve-saint-merri', 'Rue Saint-merri', 2.35221, 48.8597),
(593, 'Neuve Saint Sauveur', 'Rue Neuve-saint-sauveur', 'Rue Du Nil', 2.34792, 48.8678),
(594, 'Nicolas Flamel', 'Rue Nicolas-flamel', 'Rue Nicolas-flamel', 2.34944, 48.8588),
(595, 'Notre Dame De Grâce', 'Rue Notre-dame-de-grâce', 'Rue Tronson-du-coudray', 2.32297, 48.8731),
(596, 'Soly', 'Rue Soly', 'Rue Étienne Marcel', 2.34617, 48.8645),
(597, 'Saint Fiacre', 'Rue Saint-fiacre', 'Rue Saint-fiacre', 2.34548, 48.8701),
(598, 'Ollivier', 'Rue Ollivier', 'Rue De Châteaudun', 2.33722, 48.8761),
(600, 'Oudinot', 'Rue Oudinot', 'Rue Oudinot', 2.3175, 48.8501),
(602, 'Pagevin', 'Rue Pagevin', NULL, 0, 0),
(603, 'Pascal', 'Rue Pascal', 'Rue Pascal', 2.3485, 48.8361),
(604, 'Pastourelle', 'Rue Pastourelle', 'Rue Pastourelle', 2.35917, 48.8628),
(605, 'Pavée Au Marais', 'Rue Pavée-au-marais', 'Rue Pavée', 2.36103, 48.8565),
(606, 'Pavée Saint André Des Arts', 'Rue Pavée-saint-andré-des-arts', 'Rue Séguier', 2.34201, 48.854),
(607, 'Percée Du Temple', 'Rue Percée-du-temple', NULL, 0, 0),
(608, 'Percée Saint André', 'Rue Percée-saint-andré', 'Impasse Hautefeuille', 2.34312, 48.8525),
(609, 'Pétrelle', 'Rue Pétrelle', 'Rue Pétrelle', 2.34792, 48.8807),
(610, 'Phélippeaux', 'Rue Phélippeaux', 'Rue Réaumur', 2.34805, 48.8672),
(612, 'Pierre Levée', 'Rue Pierre Levée', 'Rue De La Pierre-levée', 2.3705, 48.8673),
(614, 'Poissonnière', 'Rue Poissonnière', 'Rue Poissonnière', 2.34774, 48.8689),
(615, 'Popincourt', 'Rue Popincourt', 'Rue Popincourt', 2.37694, 48.8578),
(616, 'Portefoin', 'Rue Portefoin', 'Rue Portefoin', 2.35982, 48.8637),
(617, 'Poupée', 'Rue Poupée', 'Boulevard Saint-michel', 2.34043, 48.8467),
(618, 'Puits Au Marais', 'Rue Puits-au-marais', 'Rue Aubriot', 2.35696, 48.8584),
(619, 'Quincampoix', 'Rue Quincampoix', 'Rue Quincampoix', 2.35042, 48.8609),
(620, 'Racine', 'Rue Racine', 'Rue Racine', 2.3404, 48.85),
(621, 'Rambuteau', 'Rue Rambuteau', 'Rue Rambuteau', 2.35145, 48.8617),
(622, 'Rameau', 'Rue Rameau', 'Rue Rameau', 2.33727, 48.8678),
(623, 'Réaumur', 'Rue Réaumur', 'Rue Réaumur', 2.34805, 48.8672),
(624, 'Renard Saint Merri', 'Rue Renard-saint-merri', 'Rue Du Renard', 2.35275, 48.8599),
(625, 'Roquépine', 'Rue Roquépine', 'Rue Roquépine', 2.31982, 48.8734),
(626, 'Rougemont', 'Rue Rougemont', 'Rue Rougemont', 2.34583, 48.8717),
(627, 'Rousselet', 'Rue Rousselet', 'Rue Rousselet', 2.31835, 48.8489),
(628, 'Royer Collard', 'Rue Royer-collard', 'Rue Royer-collard', 2.34193, 48.8457),
(630, 'Saint André Des Arts', 'Rue Saint-andré-des-arts', 'Rue Saint-andré-des-arts', 2.34085, 48.8534),
(631, 'Saint Antoine', 'Rue Saint-antoine', 'Rue Saint-antoine', 2.36501, 48.8539),
(632, 'Saint Benoît', 'Rue Saint-benoît', 'Rue Saint-benoît', 2.333, 48.8548),
(633, 'Saint Benoît Saint Germain', 'Rue Saint-benoît-saint-germain', 'Boulevard Saint-germain', 2.33631, 48.853),
(634, 'Saint Claude Au Marais', 'Rue Saint-claude-au-marais', 'Rue Saint-claude', 2.36606, 48.8601),
(635, 'Saint Denis', 'Rue Saint-denis', 'Rue Saint-denis', 2.35, 48.8642),
(636, 'Saint Dominique', 'Rue Saint-dominique', 'Rue Saint-dominique', 2.31056, 48.86),
(637, 'Saint Etienne', 'Rue Saint-etienne', 'Rue Dulong', 2.31644, 48.8851),
(638, 'Colbert', 'Galerie Colbert', 'Rue Vivienne', 2.33974, 48.8684),
(639, 'Saint Germain L\' Auxerrois', 'Rue Saint-germain-l\' Auxerrois', 'Rue Saint-germain-l\' Auxerrois', 2.34462, 48.8583),
(641, 'Saint Gervais', 'Rue Saint-gervais', 'Rue De Thorigny', 2.36293, 48.8598),
(642, 'Saint Gilles', 'Rue Saint-gilles', 'Rue Saint-gilles', 2.36606, 48.8579),
(643, 'Saint Guillaume', 'Rue Saint-guillaume', 'Rue Saint-guillaume', 2.32855, 48.8543),
(644, 'Saint Hilaire', 'Rue Saint-hilaire', 'Rue De Lanneau', 2.3466, 48.8483),
(645, 'Saint Hippolyte', 'Rue Saint-hippolyte', 'Boulevard Arago', 2.34321, 48.8348);
INSERT INTO `streets` (`id`, `name_old_verbatim`, `name_old_clean`, `name_new`, `geo_long`, `geo_lat`) VALUES
(646, 'Rotonde Colbert', 'Rotonde Colbert', 'Rue Vivienne', 2.33974, 48.8684),
(647, 'Saint Honoré', 'Rue Saint-honoré', 'Rue Saint-honoré', 2.33222, 48.8647),
(648, 'De Mazagran', 'Impasse De Mazagran', 'Rue De Mazagran', 2.35161, 48.8706),
(649, 'Saint Jacques', 'Rue Saint-jacques', 'Rue Saint-jacques, Paris', 2.34333, 48.8467),
(650, 'Saint Jean Baptiste', 'Rue Saint-jean-baptiste', 'Rue Roy', 2.31846, 48.8751),
(651, 'Saint Jean De Beauvais', 'Rue Saint-jean-de-beauvais', 'Rue Jean-de-beauvais', 2.34678, 48.8493),
(652, 'Saint Joseph', 'Rue Saint-joseph', 'Rue Saint-joseph', 2.34444, 48.8685),
(653, 'Saint Julien Le Pauvre', 'Rue Saint-julien-le-pauvre', 'Rue Saint-julien-le-pauvre', 2.34709, 48.8523),
(654, 'Du Saumon', 'Passage Du Saumon', 'Rue Bachaumont', 2.34605, 48.866),
(655, 'Saint Germain L\' Auxerrois', 'Place Saint-germain-l\' Auxerrois', 'Place Du Louvre', 2.3405, 48.86),
(656, 'De La Mégisserie', 'Quai De La Mégisserie', 'Quai De La Mégisserie', 2.34454, 48.8579),
(657, 'Saint Louis', 'Rue Saint-louis', 'Rue Nollet', 2.32119, 48.887),
(658, 'Saint Louis Au Marais', 'Rue Saint-louis-au-marais', 'Rue De Turenne', 2.36456, 48.8606),
(659, 'Saint Louis En Ile', 'Rue Saint-louis-en-ile', 'Rue Saint-louis-en-l\' Île', 2.35694, 48.8517),
(660, 'Saint Magloire', 'Rue Saint-magloire', 'Boulevard De Sébastopol', 2.35139, 48.8644),
(661, 'D\' Orléans Saint Honoré', 'Rue D\' Orléans-saint-honoré', 'Rue Du Louvre', 2.34245, 48.8641),
(662, 'Saint Martin', 'Rue Saint-martin', 'Rue Saint-martin', 2.35222, 48.8626),
(663, 'Saint Maur', 'Rue Saint-maur', 'Rue Saint-maur', 2.3766, 48.8665),
(664, 'Saint Maur Du Temple', 'Rue Saint-maur-du-temple', NULL, 0, 0),
(665, 'Saint Maur Popincourt', 'Rue Saint-maur-popincourt', 'Rue Saint-maur', 2.3766, 48.8665),
(666, 'Saint Maur Saint Germain', 'Rue Saint-maur-saint-germain', 'Rue De L\' Abbé Grégoire', 2.32482, 48.8483),
(667, 'Saint Nicolas', 'Rue Saint-nicolas', 'Rue Saint-nicolas', 2.37485, 48.8516),
(668, 'Saint Nicolas Saint Antoine', 'Rue Saint-nicolas-saint-antoine', 'Rue Saint-nicolas', 2.37485, 48.8516),
(669, 'Saint Paul', 'Rue Saint-paul', 'Rue Saint-paul', 2.36215, 48.854),
(670, 'Babille', 'Rue Babille', 'Rue De Viarmes', 2.34228, 48.8628),
(671, 'Cour Des Fontaines', 'Cour Des Fontaines', 'Place De Valois', 2.33812, 48.8632),
(672, 'Saint Pierre Montmartre', 'Rue Saint-pierre-montmartre', 'Rue Paul-lelong', 2.34209, 48.8676),
(673, 'Saint Pierre Popincourt', 'Rue Saint-pierre Popincourt', 'Rue Amelot', 2.36795, 48.8603),
(674, 'De L\' Ecole', 'Quai De L\' Ecole', 'Quai Du Louvre', 2.34028, 48.8589),
(676, 'Saint Sabin', 'Rue Saint-sabin', 'Rue Saint-sabin', 2.36937, 48.8579),
(677, 'Saint Sauveur', 'Rue Saint-sauveur', 'Rue Saint-sauveur', 2.3489, 48.866),
(678, 'Saint Sébastien', 'Rue Saint-sébastien', 'Rue Saint-sébastien', 2.36981, 48.8613),
(679, 'Des Fossés Saint Germain L\' Auxerrois', 'Rue Des Fossés-saint-germain-l\' Auxerrois', 'Rue Perrault', 2.34159, 48.8603),
(680, 'Saint Sulpice', 'Rue Saint-sulpice', 'Rue Saint-sulpice', 2.33623, 48.8514),
(681, 'Saint Victor', 'Rue Saint-victor', 'Rue Saint-victor', 2.3504, 48.8486),
(682, 'Notre Dame De Bonne Nouvelle', 'Rue Notre-dame-de-bonne-nouvelle', 'Rue Notre-dame-de-bonne-nouvelle', 2.34969, 48.8695),
(683, 'Claude Vellefaux', 'Rue Claude-vellefaux', 'Avenue Claude-vellefaux', 2.37028, 48.8758),
(684, 'Sainte Apolline', 'Rue Sainte-apolline', 'Rue Sainte-apolline', 2.35386, 48.869),
(685, 'Sainte Croix De La Bretonnerie', 'Rue Sainte-coix-de-la-bretonnerie', 'Rue Sainte-croix-de-la-bretonnerie', 2.35572, 48.8584),
(686, 'Sainte Elisabeth', 'Rue Sainte-elisabeth', 'Rue Sainte-élisabeth', 2.35954, 48.8659),
(687, 'Sainte Marguerite Saint Germain', 'Rue Sainte-marguerite-saint-germain', 'Boulevard Saint-germain', 2.33631, 48.853),
(688, 'Salle Au Comte', 'Rue Salle-au-comte', NULL, 0, 0),
(689, 'Serpente', 'Rue Serpente', 'Rue Serpente', 2.34247, 48.8521),
(690, 'Saint Spire', 'Rue Saint-spire', 'Rue Saint-spire', 2.3503, 48.8684),
(691, 'Saint Martin', 'Boulevard Saint- Martin', 'Boulevard Saint-martin', 2.35813, 48.8686),
(692, 'Servandoni', 'Rue Servandoni', 'Rue Servandoni', 2.33473, 48.85),
(693, 'Simon Le Franc', 'Rue Simon-le-franc', 'Rue Simon-le-franc', 2.3537, 48.8601),
(694, 'Soufflot', 'Rue Soufflot', 'Rue Soufflot', 2.34278, 48.8469),
(695, 'Suger', 'Rue Suger', 'Rue Suger', 2.3418, 48.853),
(696, 'Thérèse', 'Rue Thérèse', 'Rue Thérèse', 2.33581, 48.8661),
(697, 'Thévenot', 'Rue Thévenot', 'Rue Réaumur', 2.34805, 48.8672),
(698, 'Des Marais', 'Rue Des Marais', 'Rue Albert-thomas', 2.36254, 48.87),
(699, 'Tiquetonne', 'Rue Tiquetonne', 'Rue Tiquetonne', 2.34966, 48.8644),
(700, 'Tirechappe', 'Rue Tirechappe', 'Rue Du Pont-neuf', 2.34381, 48.8597),
(701, 'Tiron', 'Rue Tiron', 'Rue Tiron', 2.35784, 48.8557),
(702, 'Traversière', 'Rue Traversière', 'Rue Traversière', 2.37316, 48.8475),
(703, 'Traversine', 'Rue Traversine', 'Rue D\' Arras', 2.3516, 48.8474),
(704, 'Trudon', 'Rue Trudon', 'Rue Boudreau', 2.32887, 48.8723),
(705, 'Vanneau', 'Rue Vanneau', 'Rue Vaneau', 2.31944, 48.8508),
(706, 'Vaucanson', 'Rue Vaucanson', 'Rue Vaucanson', 2.35626, 48.8664),
(707, 'Vavin', 'Rue Vavin', 'Rue Vavin', 2.32976, 48.8434),
(708, 'Vendôme', 'Rue Vendôme', 'Rue Béranger', 2.36375, 48.8658),
(709, 'Vide Gousset', 'Rue Vide-gousset', 'Place Des Victoires', 2.34111, 48.8658),
(710, 'Vieille Du Temple', 'Rue Vieille-du-temple', 'Rue Vieille-du-temple', 2.36038, 48.8597),
(711, 'Villedo', 'Rue Villedo', 'Rue Villedo', 2.3364, 48.8662),
(712, 'Du Caire', 'Passage Du Caire', 'Passage Du Caire', 2.34972, 48.8683),
(713, 'Volta', 'Rue Volta', 'Rue Volta', 2.35795, 48.8665),
(714, 'Sainte Barbe', 'Rue Sainte-barbe', 'Rue Thorel', 2.349, 48.8697),
(715, 'Voltaire', 'Rue Voltaire', 'Rue Casimir-delavigne', 2.33925, 48.8504),
(716, 'Zacharie', 'Rue Zacharie', 'Rue Xavier-privas', 2.34551, 48.8528),
(719, 'A L\' Asyle Lamprechts', 'A L\' Asyle Lamprechts', NULL, 0, 0),
(720, 'Ancienne Halle À La Viande', 'Ancienne Halle À La Viande', NULL, 0, 0),
(721, 'Anthony', 'Anthony', NULL, 0, 0),
(722, 'Au Louvre', 'Au Louvre', NULL, 0, 0),
(723, 'Aux Stations Des Chemins De Fer', 'Aux Stations Des Chemins-de-fer', NULL, 0, 0),
(724, 'Dauphine', 'Avenue Dauphine', 'Avenue Bugeaud', 2.28041, 48.8708),
(725, 'De L\' Observatoire', 'Avenue De L\' Observatoire', 'Avenue De L\' Observatoire', 2.33674, 48.8403),
(726, 'De La Santé', 'Avenue De La Santé', 'Rue Ferrus', 2.34067, 48.831),
(727, 'De Saint Cloud', 'Avenue De Saint-cloud', 'Avenue Victor-hugo', 2.28381, 48.869),
(728, 'Gabrielle', 'Avenue Gabrielle', 'Avenue Gabriel', 2.31686, 48.8682),
(729, 'Lord Byron', 'Avenue Lord-byron', 'Rue Lord-byron', 2.29988, 48.8733),
(730, 'Matignon', 'Avenue Matignon', 'Avenue Matignon', 2.31281, 48.8705),
(732, 'Parmentier', 'Avenue Parmentier', 'Avenue Parmentier', 2.3749, 48.8647),
(733, 'Richerand', 'Avenue Richerand', 'Avenue Richerand', 2.36611, 48.8722),
(734, 'Du Montparnasse', 'Boulevard Du Montparnasse', 'Boulevard Du Montparnasse', 2.32722, 48.8428),
(735, 'Beaumarchais', 'Boulevard Beaumarchais', 'Boulevard Beaumarchais', 2.36814, 48.8571),
(736, 'Bonne Nouvelle', 'Boulevard Bonne-nouvelle', 'Boulevard De Bonne-nouvelle', 2.35032, 48.8702),
(737, 'Du Temple', 'Boulevard Du Temple', 'Boulevard Du Temple', 2.36651, 48.8633),
(738, 'Bourdon', 'Boulevard Bourdon', 'Boulevard Bourdon', 2.36745, 48.8513),
(739, 'De L\' Hôpital', 'Boulevard De L\' Hôpital', 'Boulevard De L\' Hôpital', 2.36028, 48.8381),
(740, 'Des Trois Couronnes Du Temple', 'Rue Des Trois-couronnes-du-temple', 'Rue Des Trois-couronnes', 2.37676, 48.8677),
(741, 'De La Villette', 'Boulevard De La Villette', 'Boulevard De La Villette', 2.37043, 48.8785),
(742, 'De Malesherbes', 'Boulevard De Malesherbes', 'Boulevard Malesherbes', 2.31387, 48.8798),
(743, 'Des Amandiers', 'Boulevard Des Amandiers', 'Boulevard De Ménilmontant', 2.38669, 48.8634),
(744, 'Des Filles Du Calvaire', 'Boulevard Des Filles-du-calvaire', 'Boulevard Des Filles-du-calvaire', 2.36696, 48.8621),
(745, 'Des Invalides', 'Boulevard Des Invalides', 'Boulevard Des Invalides', 2.3146, 48.8524),
(747, 'De Beauce', 'Rue De Beauce', 'Rue De Beauce', 2.36106, 48.8628),
(749, 'Saint Denis', 'Boulevard Saint-denis', 'Boulevard Saint-denis', 2.35339, 48.8695),
(750, 'Sainte Croix De La Bretonnerie', 'Passage Sainte-croix-de-la-bretonnerie', 'Square Sainte-croix-de-la-bretonnerie', 2.35437, 48.8583),
(752, 'Chemin De Reuilly', 'Chemin De Reuilly', 'Rue Claude-decaen', 2.399, 48.8363),
(753, 'Chemin De Ronde De La Barrière De L\' Etoile', 'Chemin De Ronde De La Barrière De L\' Etoile', NULL, 0, 0),
(754, 'Chemin Des Carrières', 'Chemin Des Carrières', 'Rue Sadi-lecointe', 2.37338, 48.8806),
(755, 'Cité De Trévise', 'Cité De Trévise', 'Cité De Trévise', 2.34699, 48.8751),
(756, 'Cité Pigale', 'Cité Pigale', 'Cité Pigalle', 2.33388, 48.8802),
(757, 'Cité Turgot', 'Cité Turgot', 'Rue Condorcet', 2.34432, 48.8801),
(758, 'Cloître Saint Jacques De L\' Hôpital', 'Cloître Saint-jacques-de-l\' Hôpital', 'Rue Pierre-lescot', 2.34889, 48.8633),
(760, 'Constantin', 'Constantin', NULL, 0, 0),
(761, 'Cour Batave', 'Cour Batave', 'Rue Saint-denis', 2.35, 48.8642),
(763, 'Cour De La Bonne Graine', 'Cour De La Bonne-graine', 'Rue Du Faubourg-saint-antoine', 2.38155, 48.8504),
(764, 'Cour Des Fontaines', 'Cour Des Fontaines', 'Rue Molière', 2.33639, 48.8653),
(765, 'Pecquay', 'Passage Pecquay', 'Rue Pecquay', 2.35592, 48.8599),
(766, 'Cour Du Dragon', 'Cour Du Dragon', 'Rue De Rennes', 2.32921, 48.8495),
(767, 'Cours La Reine', 'Cours-la-reine', NULL, 0, 0),
(770, 'De Montpensier', 'Galerie De Montpensier', 'Galerie De Valois', 2.33797, 48.8641),
(771, 'De La Madeleine', 'Galerie De La Madeleine', 'Galerie De La Madeleine', 2.32269, 48.8697),
(772, 'Du Havre', 'Galerie Du Havre', 'Rue Saint-lazare', 2.33043, 48.8761),
(773, 'Saint Marc', 'Galerie Saint-marc', 'Galerie Saint-marc', 2.34197, 48.8706),
(774, 'Vivienne', 'Galerie Vivienne', 'Galerie Vivienne', 2.33972, 48.8667),
(775, 'Grand Cerf', 'Grand-cerf', NULL, 0, 0),
(776, 'Grande De Reuilly', 'Grande Rue De Reuilly', 'Rue De Reuilly', 2.38961, 48.8448),
(777, 'Grande Du Faubourg Saint Antoine', 'Grande Rue Du Faubourg-saint-antoine', 'Rue Du Faubourg-saint-antoine', 2.38155, 48.8504),
(778, 'Grande', 'Granderue', 'Rue De La Chapelle', 2.35945, 48.894),
(779, 'Grande', 'Granderue', 'Avenue De Clichy', 2.32109, 48.8901),
(780, 'Hôtel De Ville', 'Hôtel De Ville', 'Place De L\' Hôtel-de-ville - Esplanade De La Libération', 2.35139, 48.8567),
(781, 'Hôtel Sainte Anne', 'Hôtel Sainte-anne', 'Rue Sainte-anne', 2.33599, 48.8672),
(782, 'Brezel', 'Impasse Brezel', 'Avenue De Clichy', 2.32109, 48.8901),
(783, 'De L\' Allée D\' Antin', 'Impasse De L\' Allée D\' Antin', 'Impasse D\' Antin', 2.30907, 48.8672),
(784, 'De La Pompe', 'Impasse De La Pompe', 'Rue Bouchardon', 2.35751, 48.8702),
(785, 'Des Vosges', 'Place Des Vosges', 'Place Des Vosges', 2.36556, 48.8556),
(786, 'Des Hospitalières', 'Impasse Des Hospitalières', 'Rue Roger-verlomme', 2.36672, 48.8567),
(787, 'Des Payonneaux', 'Impasse Des Payonneaux', NULL, 0, 0),
(788, 'Du Maine', 'Impasse Du Maine', 'Rue Antoine-bourdelle', 2.31821, 48.8429),
(789, 'Saint Nicolas', 'Impasse Saint-nicolas', 'Rue De Chaumont', 2.37184, 48.8812),
(790, 'Saint Sébastien', 'Impasse Saint-sébastien', 'Impasse Saint-sébastien', 2.37093, 48.8611),
(791, 'Sandrié', 'Impasse Sandrié', 'Impasse Sandrié', 2.32958, 48.8717),
(792, 'Jardins Chaillot', 'Jardins-chaillot', NULL, 0, 0),
(793, 'De Harlay', 'Rue De Harlay', 'Rue Des Arquebusiers', 2.3666, 48.8598),
(794, 'Amélie', 'Passage Amélie', NULL, 0, 0),
(795, 'Basfour', 'Passage Basfour', 'Passage Basfour', 2.3516, 48.8661),
(796, 'Brady', 'Passage Brady', 'Passage Brady', 2.35528, 48.8711),
(797, 'Cendrière', 'Passage Cendrière', NULL, 0, 0),
(798, 'Choiseul', 'Passage Choiseul', 'Rue Des Petits-champs', 2.33635, 48.8669),
(799, 'Colbert', 'Passage Colbert', 'Rue Vivienne', 2.33974, 48.8684),
(800, 'Colbert', 'Passage Colbert', 'Passage Colbert', 2.33925, 48.8666),
(801, 'D\' Angoulème', 'Passage D\' Angoulême', 'Rue Édouard-lockroy', 2.37435, 48.8661),
(802, 'D\' Encre', 'Passage D\' Encre', 'Passage De L\' Ancre', 2.35248, 48.8644),
(803, 'Dauphine', 'Passage Dauphine', 'Passage Dauphine', 2.33867, 48.8549),
(804, 'De L\' Industrie', 'Passage De L\' Industrie', 'Rue Gustave-goublier', 2.35588, 48.8709),
(805, 'De La Madeleine', 'Passage De La Madeleine', 'Passage De La Madeleine', 2.32379, 48.8709),
(806, 'De La Marmite', 'Passage De La Marmite', NULL, 0, 0),
(807, 'De La Neuve Saint Denis', 'Passage De La Rue Neuve-saint-denis', 'Rue Blondel', 2.35304, 48.8688),
(808, 'De La Trinité', 'Passage De La Trinité', 'Passage De La Trinité', 2.35124, 48.8658),
(809, 'De Venise', 'Passage De Venise', NULL, 0, 0),
(810, 'Des Beaux Arts', 'Passage Des Beaux-arts', 'Rue Des Beaux-arts', 2.33566, 48.8564),
(811, 'Des Champs', 'Passage Des Champs', NULL, 0, 0),
(812, 'Des Douze Maisons', 'Passage Des Douze-maisons', 'Avenue Montaigne', 2.30611, 48.8667),
(813, 'Du Baromètre', 'Passage Du Baromètre', 'Boulevard Des Italiens', 2.337, 48.8714),
(814, 'Du Bourg L\' Abbé', 'Passage Du Bourg-l\' Abbé', 'Passage Du Bourg-l\' Abbé', 2.35056, 48.8645),
(815, 'Du Chant', 'Passage Du Chant', NULL, 0, 0),
(816, 'Du Désir', 'Passage Du Désir', 'Passage Du Désir', 2.35638, 48.8734),
(817, 'Du Grand Cerf', 'Passage Du Grand-cerf', 'Passage De L\' Ancre', 2.35248, 48.8644),
(818, 'Et Rotonde Colbert', 'Passage Et Rotonde Colbert', 'Rue Vivienne', 2.33974, 48.8684),
(819, 'Molière', 'Passage Molière', 'Passage Molière', 2.35152, 48.8623),
(820, 'Sainte Avoie', 'Passage Sainte-avoie', 'Passage Sainte-avoie', 2.35613, 48.8606),
(821, 'Saul', 'Passage Saul', NULL, 0, 0),
(822, 'Sauvage', 'Passage Sauvage', 'Rue Clovis-hugues', 2.37405, 48.8826),
(823, 'Verdeau', 'Passage Verdeau', 'Passage Verdeau', 2.34232, 48.8735),
(824, 'Véro Dodat', 'Passage Véro-dodat', 'Galerie Véro-dodat', 2.34026, 48.8627),
(825, 'Petit Cerreau', 'Petit-cerreau', NULL, 0, 0),
(826, 'Petite De Reuilly', 'Petite Rue De Reuilly', 'Rue Érard', 2.3853, 48.8458),
(827, 'Petite Du Bac', 'Petite Rue Du Bac', 'Rue Dupin', 2.32524, 48.8498),
(828, 'Petite Saint Pierre', 'Petite Rue Saint-pierre', 'Rue Saint-sabin', 2.36937, 48.8579),
(829, 'Ter Petite Saint Pierrre Amelot', 'Petite-rue-saint-pierre-amelot', 'Rue Saint-sabin', 2.36937, 48.8579),
(830, 'Petite Saint Pierre Popincourt', 'Petite-rue-saint-pierre-popincourt', 'Rue Saint-sabin', 2.36937, 48.8579),
(833, 'Belhomme', 'Place Belhomme', 'Boulevard Barbès', 2.34944, 48.8875),
(834, 'Collégiale', 'Place Collégiale', 'Boulevard Saint-marcel', 2.3566, 48.8383),
(835, 'Dauphine', 'Place Dauphine', 'Place Dauphine', 2.34243, 48.8565),
(836, 'De L\' Arsenal', 'Place De L\' Arsenal', 'Rue De L\' Arsenal', 2.36622, 48.8508),
(837, 'De L\' Ecole', 'Place De L\' Ecole', 'Place De L\' École', 2.34179, 48.8592),
(838, 'De L\' Oratoire', 'Place De L\' Oratoire', 'Rue De Rivoli', 2.35367, 48.8569),
(839, 'Du Pont Louis Philippe', 'Rue Du Pont-louis-philippe', 'Rue Du Pont-louis-philippe', 2.35583, 48.8553),
(840, 'De La Bourse', 'Place De La Bourse', 'Place De La Bourse', 2.34139, 48.8692),
(841, 'Des Ormes', 'Quai Des Ormes', 'Quai Des Célestins', 2.36069, 48.8523),
(842, 'De Laborde', 'Place De Laborde', 'Place Henri-bergson', 2.3211, 48.8761),
(843, 'Des Italiens', 'Place Des Italiens', 'Place Boieldieu', 2.33754, 48.8708),
(844, 'Des Victoires', 'Place Des Victoires', 'Place Des Victoires', 2.34111, 48.8658),
(845, 'Du Louvre', 'Place Du Louvre', 'Place Du Louvre', 2.3405, 48.86),
(846, 'Du Palais De Justice', 'Place Du Palais-de-justice', NULL, 0, 0),
(847, 'Jessaint', 'Place Jessaint', 'Place De La Chapelle', 2.35942, 48.8848),
(848, 'Maubert', 'Place Maubert', 'Place Maubert', 2.3488, 48.8501),
(849, 'Royale', 'Place Royale', 'Place Des Vosges', 2.36556, 48.8556),
(850, 'Saint Germain Des Prés', 'Place Saint-germain-des-prés', 'Place Saint-germain-des-prés', 2.33347, 48.8542),
(851, 'Saint Nicolas', 'Place Saint-nicolas', 'Rue De Turbigo', 2.35493, 48.8652),
(852, 'Saint Sulpice', 'Place Saint-sulpice', 'Place Saint-sulpice', 2.33333, 48.8508),
(853, 'Saint Victor', 'Place Saint-victor', 'Place Jussieu', 2.35478, 48.8461),
(854, 'Vendôme', 'Place Vendôme', 'Place Vendôme', 2.32944, 48.8675),
(855, 'Poste', 'Poste', NULL, 0, 0),
(856, 'Près Le Pont De La Concorde', 'Près Le Pont De La Concorde', 'Pont De La Concorde', 2.31944, 48.8633),
(857, 'De Conti', 'Quai De Conti', 'Quai De Conti', 2.33816, 48.8571),
(858, 'De Jemmapes', 'Quai De Jemmapes', 'Quai De Jemmapes', 2.36369, 48.8748),
(859, 'Aux Fleurs', 'Quai Aux Fleurs', 'Quai Aux Fleurs', 2.35161, 48.8542),
(860, 'Bourbon', 'Quai Bourbon', 'Quai De Bourbon', 2.35547, 48.853),
(861, 'D\' Anjou', 'Quai D\' Anjou', 'Quai D\' Anjou', 2.35878, 48.8518),
(862, 'D\' Austerlitz', 'Quai D\' Austerlitz', 'Quai D\' Austerlitz', 2.36947, 48.8407),
(863, 'D\' Orsay', 'Quai D\' Orsay', 'Quai D\' Orsay', 2.31, 48.8628),
(864, 'Charlemagne', 'Rue Charlemagne', 'Rue Charlemagne', 2.35917, 48.8544),
(865, 'De Gèvres', 'Quai De Gèvres', 'Quai De Gesvres', 2.3491, 48.8566),
(866, 'De L\' Horloge', 'Quai De L\' Horloge', 'Quai De L\' Horloge', 2.34428, 48.8568),
(867, 'De La Grève', 'Quai De La Grève', 'Quai De L\' Hôtel De Ville', 2.35428, 48.8546),
(868, 'De La Rapée', 'Quai De La Rapée', 'Quai De La Rapée', 2.37082, 48.8431),
(869, 'De La Tournelle', 'Quai De La Tournelle', 'Quai De La Tournelle', 2.35374, 48.8503),
(870, 'De Valmy', 'Quai De Valmy', 'Quai De Valmy', 2.36303, 48.8749),
(871, 'Des Augustins', 'Quai Des Augustins', 'Quai Des Grands-augustins', 2.34218, 48.8548),
(872, 'Malas', 'Quai Malaquais', 'Quai Malaquais', 2.3352, 48.8578),
(873, 'Napoléon', 'Quai Napoléon', 'Quai Aux Fleurs', 2.35161, 48.8542),
(874, 'Pelletier', 'Quai Pelletier', 'Quai De Gesvres', 2.3491, 48.8566),
(875, 'Saint Michel', 'Quai Saint-michel', 'Quai Saint-michel', 2.34561, 48.8534),
(876, 'Voltaire', 'Quai Voltaire', 'Quai Voltaire', 2.33075, 48.859),
(877, 'Quintaine', 'Quintaine', NULL, 0, 0),
(878, 'Du Contrat Social', 'Rue Du Contrat-social', 'Rue Berger', 2.34605, 48.8614),
(879, 'Route D\' Orléans', 'Route D\' Orléans', 'Avenue De La Porte-d\'orléans', 2.32547, 48.8212),
(880, 'Route De Montreuil', 'Route De Montreuil', 'Rue D\' Avron', 2.40179, 48.8519),
(881, 'De Jessaint', 'Rue De Jessaint', 'Rue De Jessaint', 2.35613, 48.885),
(882, 'De Montreuil', 'Rue De Montreuil', 'Rue De Montreuil', 2.38949, 48.8505),
(883, 'Du Cloître Saint Benoît', 'Rue Du Cloître-saint-benoît', NULL, 0, 0),
(885, 'Berthalet', 'Rue Berthalet', 'Rue Berthollet', 2.34572, 48.8387),
(886, 'D\' Anjou Dauphine', 'Rue D\' Anjou-dauphine', 'Rue De Nesle', 2.33917, 48.8551),
(887, 'Bourdon', 'Rue Bourdon', NULL, 0, 0),
(888, 'De Breteuil', 'Avenue De Breteuil', 'Avenue De Breteuil', 2.31178, 48.8488),
(889, 'Casto', 'Rue Casto', NULL, 0, 0),
(890, 'Champs Beausire', 'Rue Champs-beausire', NULL, 0, 0),
(891, 'Constantine', 'Rue Constantine', 'Rue Vercingétorix', 2.31263, 48.8336),
(892, 'D\' Alibert', 'Rue D\' Alibert', 'Rue Alibert', 2.36754, 48.8716),
(893, 'D\' Angoulème', 'Rue D\' Angoulème', 'Rue La Boétie', 2.3123, 48.8732),
(894, 'Mayet', 'Rue Mayet', 'Rue Mayet', 2.31901, 48.8465),
(895, 'D\' Erfurt', 'Rue D\' Erfurt', NULL, 0, 0),
(897, 'De Bercy', 'Rue De Bercy', 'Rue De Bercy', 2.37703, 48.8417),
(898, 'De Cologne', 'Rue De Cologne', NULL, 0, 0),
(899, 'De Duras', 'Rue De Duras', 'Rue De Duras', 2.31787, 48.8709),
(900, 'De Harlay', 'Rue De Harlay', 'Rue De Harlay', 2.34307, 48.8564),
(901, 'De L\' Ert', 'Rue De L\' Ert', NULL, 0, 0),
(902, 'De L\' Oratoire Du Louvre', 'Rue De L\' Oratoire-du-louvre', 'Rue De L\' Oratoire', 2.34026, 48.8616),
(903, 'De L\' Orme', 'Rue De L\' Orme', 'Rue Jacques-coeur', 2.36728, 48.8524),
(904, 'De L\' Oseille', 'Rue De L\' Oseille', 'Rue De Poitou', 2.36292, 48.8615),
(905, 'De L\' Hôtel De Ville', 'Rue De L\' Hôtel-de-ville', 'Rue De L\' Hôtel De Ville', 2.35639, 48.8542),
(906, 'De La Boule Blanche', 'Rue De La Boule-blanche', NULL, 0, 0),
(907, 'De La Cité', 'Rue De La Cité', 'Rue De La Cité', 2.34771, 48.8546),
(908, 'De La Coutellerie', 'Rue De La Coutellerie', 'Rue De La Coutellerie', 2.35054, 48.8574),
(910, 'De La Fontaine', 'Rue De La Fontaine', NULL, 0, 0),
(911, 'De La Fontaine', 'Rue De La Fontaine', 'Rue Jean-de-la-fontaine', 2.27144, 48.8508),
(912, 'De La Fontaine Du Moulin', 'Rue De La Fontaine-du-moulin', NULL, 0, 0),
(913, 'Des Poitevins', 'Rue Des Poitevins', 'Rue Des Poitevins', 2.3426, 48.8525),
(914, 'De La Nation', 'Rue De La Nation', 'Rue De Sofia', 2.34826, 48.8848),
(915, 'De La Paix', 'Rue De La Paix', 'Rue La Condamine', 2.32182, 48.8859),
(916, 'De La Poterie', 'Rue De La Poterie', NULL, 0, 0),
(917, 'De La Révolte', 'Rue De La Révolte', NULL, 0, 0),
(918, 'De La Savonnerie', 'Rue De La Savonnerie', 'Rue De Rivoli', 2.35367, 48.8569),
(919, 'De La Tannerie', 'Rue De La Tannerie', NULL, 0, 0),
(921, 'De La Vannerie', 'Rue De La Vannerie', 'Avenue Victoria', 2.34842, 48.8575),
(922, 'Saint Hyacinthe Saint Michel', 'Rue Saint-hyacinthe-saint-michel', 'Rue Malebranche', 2.34233, 48.8464),
(923, 'Christine', 'Rue Christine', 'Rue Christine', 2.33997, 48.8545),
(924, 'De L\' Écluse', 'Rue De L\' Écluse', '', 0, 0),
(925, 'De Lerche', 'Rue De Lerche', NULL, 0, 0),
(926, 'De Long Champs', 'Rue De Long-champs', 'Rue De Longchamp', 2.28221, 48.8659),
(927, 'De Mantour', 'Rue De Mantour', 'Rue De Courcelles', 2.30103, 48.8813),
(928, 'Des Maçons', 'Rue Des Maçons', 'Rue Champollion', 2.34264, 48.8494),
(930, 'De Monceau', 'Rue De Monceau', 'Rue De Monceau', 2.31126, 48.878),
(931, 'De Paris', 'Rue De Paris', 'Rue De Bagnolet', 2.40261, 48.8594),
(932, 'De Paris', 'Rue De Paris', NULL, 0, 0),
(933, 'De Paris', 'Rue De Paris', 'Rue De Belleville', 2.39379, 48.8753),
(934, 'De Paris', 'Rue De Paris', 'Avenue De La Porte-de-la-chapelle', 2.35869, 48.8998),
(935, 'De Querlin', 'Rue De Querlin', NULL, 0, 0),
(936, 'De Cluny', 'Rue De Cluny', 'Rue Victor-cousin', 2.34227, 48.8476),
(937, 'Du Montparnasse', 'Rue Du Montparnasse', 'Rue Du Montparnasse', 2.32661, 48.8433),
(939, 'De Sèvres', 'Rue De Sèvres', 'Rue Lecourbe', 2.29576, 48.8405),
(940, 'De Valois Du Roule', 'Rue De Valois-du-roule', 'Rue De Monceau', 2.31126, 48.878),
(941, 'De Vanvres', 'Rue De Vanvres', 'Rue Raymond-losserand', 2.31417, 48.8319),
(942, 'Delaitre', 'Rue Delaitre', 'Rue Delaitre', 2.38748, 48.8673),
(943, 'Des Accacias', 'Rue Des Accacias', 'Rue D\' Orsel', 2.34444, 48.8839),
(944, 'Des Arts', 'Rue Des Arts', NULL, 0, 0),
(945, 'Des Batailles', 'Rue Des Batailles', 'Avenue D\' Iéna', 2.29569, 48.8683),
(946, 'Des Bourguignons', 'Rue Des Bourguignons', 'Boulevard De Port-royal', 2.34356, 48.838),
(947, 'Des Carrières', 'Rue Des Carrières', 'Rue Ganneron', 2.32785, 48.888),
(948, 'Des Couronnes', 'Rue Des Couronnes', 'Rue Des Couronnes', 2.38537, 48.8703),
(949, 'Des Dames', 'Rue Des Dames', 'Rue Des Dames', 2.3208, 48.8836),
(950, 'D\' Ulm', 'Rue D\' Ulm', 'Rue D\' Ulm', 2.34472, 48.8436),
(951, 'Des Jardins Saint Paul', 'Rue Des Jardins-saint-paul', 'Rue Des Jardins-saint-paul', 2.36058, 48.8535),
(952, 'Des Marais', 'Rue Des Marais', NULL, 0, 0),
(953, 'De La Montagne Sainte Geneviève', 'Rue De La Montagne-sainte-geneviève', 'Rue De La Montagne-sainte-geneviève', 2.34852, 48.8475),
(954, 'Des Mécaniques', 'Rue Des Mécaniques', 'Rue Saint-denis', 2.35, 48.8642),
(955, 'Des Mouliers', 'Rue Des Mouliers', NULL, 0, 0),
(956, 'Des Orties', 'Rue Des Orties', NULL, 0, 0),
(957, 'Chartière', 'Rue Chartière', NULL, 0, 0),
(958, 'Des Petits Hôtels', 'Rue Des Petits-hôtels', 'Rue Des Petits-hôtels', 2.35333, 48.8775),
(959, 'Du Val De Grâce', 'Rue Du Val-de-grâce', 'Rue Du Val-de-grâce', 2.3393, 48.8413),
(960, 'Des Rigoles', 'Rue Des Rigoles', 'Rue Des Rigoles', 2.39232, 48.8726),
(961, 'Des Sardines', 'Rue Des Sardines', NULL, 0, 0),
(962, 'Des Sareines', 'Rue Des Sareines', 'Rue Des Sardines', 0, 0),
(964, 'Doudeauville', 'Rue Doudeauville', 'Rue Doudeauville', 2.35406, 48.8885),
(965, 'Des Postes', 'Rue Des Postes', 'Rue Lhomond', 2.34598, 48.8438),
(966, 'Du Bac D\' Asnières', 'Rue Du Bac-d\' Asnières', 'Rue Léon-cosnard', 2.31259, 48.8837),
(967, 'Du Bourg Tibourg', 'Rue Du Bourg-tibourg', 'Rue Du Bourg-tibourg', 2.35627, 48.8575),
(968, 'Du Cadran', 'Rue Du Cadran', 'Rue Léopold-bellan', 2.34588, 48.8666),
(969, 'Du Chemin Vert', 'Rue Du Chemin-vert', 'Rue Du Chemin-vert', 2.37639, 48.8596),
(970, 'Du Delta', 'Rue Du Delta', 'Rue Du Delta', 2.34817, 48.8824),
(971, 'Du Faubourg Poissonnière', 'Rue Du Faubourg Poissonnière', 'Rue Du Faubourg-saint-antoine', 2.38155, 48.8504),
(972, 'Carrefour De L\' Observatoire', 'Carrefour De L\' Observatoire', 'Avenue De L\' Observatoire', 2.33674, 48.8403),
(973, 'Du Panthéon', 'Place Du Panthéon', 'Place Du Panthéon', 2.34508, 48.8464),
(974, 'Du Foin', 'Rue Du Foin', 'Rue Du Foin', 2.36519, 48.8569),
(975, 'Du Four Saint Honoré', 'Rue Du Four-saint-honoré', 'Rue Vauvilliers', 2.3433, 48.8617),
(977, 'Du Parc Royal', 'Rue Du Parc-royal', 'Rue Du Parc-royal', 2.36333, 48.8585),
(978, 'Du Petit Musc', 'Rue Du Petit-musc', 'Rue Du Petit-musc', 2.36225, 48.8517),
(979, 'Du Pont De La Réforme', 'Rue Du Pont-de-la-réforme', 'Rue Du Pont-louis-philippe', 2.35583, 48.8553),
(980, 'Du Rousseau', 'Rue Du Rousseau', 'Rue Du Ruisseau', 2.34054, 48.8942),
(981, 'Du Théâtre', 'Rue Du Théâtre', 'Rue Vandamme', 2.32294, 48.8395),
(982, 'Du Vieux Chemin', 'Rue Du Vieux-chemin', 'Rue Ravignan', 2.33787, 48.8855),
(983, 'Et Hôtel Des Trois Frères', 'Rue Et Hôtel Des Trois-frères', 'Rue Des Trois-frères', 2.34093, 48.8848),
(984, 'Et Des Prouvaires', 'Rue Et Passage Des Prouvaires', 'Rue Des Prouvaires', 2.34419, 48.8616),
(985, 'Et De L\' Ecole De Médecine', 'Rue Et Place De L\' Ecole-de-médecine', 'Rue De L\' École De Médecine', 2.341, 48.8509),
(986, 'Frutier', 'Rue Frutier', 'Vermutlich: Rue Feutrier', 0, 0),
(987, 'Gît Le Coeur', 'Rue Gît-le-coeur', 'Rue Gît Le Coeur', 2.34269, 48.8538),
(988, 'Grégoire De Tours', 'Rue Grégoire-de-tours', 'Rue Grégoire-de-tours', 2.33787, 48.8532),
(990, 'Léonie', 'Rue Léonie', 'Rue Des Trois-frères', 2.34093, 48.8848),
(991, 'Marbeuf', 'Rue Marbeuf', 'Rue Marbeuf', 2.30343, 48.8685),
(992, 'Martin', 'Rue Martin', 'Rue Caillié', 2.36468, 48.8853),
(993, 'Mercière', 'Rue Mercière', 'Rue Mercier, Rue De Viarmes', 0, 0),
(994, 'De Dunkerque', 'Rue De Dunkerque', 'Rue De Dunkerque', 2.35155, 48.8807),
(995, 'Molay', 'Rue Molay', 'Rue Des Archives', 2.3578, 48.8609),
(996, 'Montesquieu', 'Rue Montesquieu', 'Rue Montesquieu', 2.33883, 48.8631),
(997, 'Myrrha', 'Rue Myrrha', 'Rue Myrha', 2.35226, 48.8869),
(998, 'Neuve De L\' Eglise', 'Rue Neuve-de-l\' Eglise', 'Rue Jean-bologne', 2.2801, 48.8571),
(1000, 'Neuve Saint Paul', 'Rue Neuve-saint-paul', 'Rue Charles-v', 2.36284, 48.8529),
(1001, 'Oblin', 'Rue Oblin', 'Rue De Viarmes', 2.34228, 48.8628),
(1002, 'Paradis', 'Rue Paradis', NULL, 0, 0),
(1003, 'Pavée', 'Rue Pavée', 'Rue Pavée', 2.36103, 48.8565),
(1004, 'Pichat', 'Rue Pichat', 'Rue Bichat', 2.36638, 48.8729),
(1006, 'Pinon', 'Rue Pinon', 'Rue Rossini', 2.33919, 48.8731),
(1007, 'Des Francs Bourgeois', 'Rue Des Francs-bourgeois', 'Rue Des Francs-bourgeois', 2.36222, 48.8571),
(1008, 'Princesse', 'Rue Princesse', 'Rue Princesse', 2.33449, 48.8523),
(1010, 'Richard Lenoir', 'Rue Richard-lenoir', 'Rue Richard-lenoir', 2.38167, 48.8557),
(1011, 'Rousselet Saint Germain', 'Rue Rousselet-saint-germain', 'Rue Rousselet', 2.31835, 48.8489),
(1012, 'Saint Gilles Au Marais', 'Rue Saint-gilles-au-marais', 'Rue Saint-gilles', 2.36606, 48.8579),
(1014, 'Saint Hyacinthe Saint Honoré', 'Rue Saint-hyacinthe-saint-honoré', 'Rue Saint-hyacinthe', 2.33172, 48.866),
(1015, 'Saint Landry', 'Rue Saint-landry', 'Parvis Notre-dame Place Jean-paul Ii', 2.34839, 48.8535),
(1016, 'Saint Maré De La Bretonnerie', 'Rue Saint-maré-de-la-bretonnerie', NULL, 0, 0),
(1017, 'Saint Nicaise', 'Rue Saint-nicaise', 'Place Du Carrousel', 2.33278, 48.8619),
(1018, 'Saint Paxent', 'Rue Saint-paxent', 'Rue Bailly', 2.3563, 48.8651),
(1020, 'Saint Pierre Amelot', 'Rue Saint-pierre, Amelot', 'Rue Amelot', 2.36795, 48.8603),
(1022, 'Sainte Croix', 'Rue Sainte-croix', 'Rue De Caumartin', 2.32824, 48.8725),
(1023, 'Sainte Marguerite', 'Rue Sainte-marguerite', 'Rue Trousseau', 2.37888, 48.8518),
(1024, 'Sainte Marie Beaujon', 'Rue Sainte-marie-beaujon', 'Avenue Hoche', 2.30055, 48.8761),
(1025, 'Salneuve', 'Rue Salneuve', 'Rue Salneuve', 2.31444, 48.8856),
(1026, 'Sedaine', 'Rue Sedaine', 'Rue Sedaine', 2.37565, 48.8573),
(1027, 'Vieille Du Temple', 'Rue Vieille-du-temple', 'Rue Du Pont-louis-philippe', 2.35583, 48.8553),
(1028, 'Terrasse Vivienne', 'Terrasse Vivienne', NULL, 0, 0),
(1029, 'Tour Du Temple', 'Tour-du-temple', 'Rue Delatour, Ab 1864 Rue Rampon', 0, 0),
(1030, 'Valois Palais Royal', 'Valois-palais-royal', 'Rue De Valois', 2.33832, 48.8642),
(1031, 'Valois Tuileries', 'Valois-tuileries', NULL, 0, 0),
(1032, 'Unbekannt', 'Unbekannt', 'Unbekannt', 0, 0);
